/***********************************************************************/
/*                                                                     */
/*         USE THE CROSS-SECTIONAL FILE FOR THE 1994 HEALTH COMPONENT  */
/*         (DUMYH356.TXT)                                              */
/*         TO STUDY THE RELATION BETWEEN CHRONIC CONDITIONS, AGE AND   */
/*         GENDER                                                      */
/*                                                                     */
/***********************************************************************/

libname in1 'c:\data';


data in1.dumyh356;
  %let datafid="c:\data\dumyh356.txt";
  %include "c:\data\h356_in.sas";
  keep realukey personid dhc4_age dhc4_sex ccc4_1v
  age1217 age1820 age2124 age2534 age3544 age4554 age5564
  age6574 age7584 age85 female wt64;
  if dhc4_age >= 12;

/* Dummy variables for the age group */

  age1217=0;
  age1820=0;
  age2124=0;
  age2534=0;
  age3544=0;
  age4554=0;
  age5564=0;
  age6574=0;
  age7584=0;
  age85=0;

  if 12 <= dhc4_age <=17 then age1217=1;
  if 18 <= dhc4_age <=20 then age1820=1;
  if 21 <= dhc4_age <=24 then age2124=1;
  if 25 <= dhc4_age <=34 then age2534=1;
  if 35 <= dhc4_age <=44 then age3544=1;
  if 45 <= dhc4_age <=54 then age4554=1;
  if 55 <= dhc4_age <=64 then age5564=1;
  if 65 <= dhc4_age <=74 then age6574=1;
  if 75 <= dhc4_age <=84 then age7584=1;
  if dhc4_age>=85 then age85=1;

  female=0;
  if dhc4_sex=2 then female=1;

/* Missing values */

  if  ccc4_1v > 2 then  ccc4_1v = .;
  if  ccc4_1v = 2 then  ccc4_1v = 0;

run;

proc logistic data=in1.dumyh356 descending;
     model  ccc4_1v = age1820 age2124 age2534 age3544
       age4554 age5564 age6574 age7584 age85 female;
     weight wt64;
title 'Profile of people having chronic conditions';
run;
