/**********************************************************************/
/*                                                                    */
/*         TO BE USED TO READ THE MASTER FILE (H03-H05-H06)           */
/*                                                                    */
/*                           LRECL=1499                               */
/*                                                                    */
/**********************************************************************/
INPUT  @      1        REALUKEY      $    15.
       @     16        RECORDNO            5.
       @     21        OLDRECNO            5.
       @     26        PERSONID            2.
       @     28        RO                  2.
       @     30        PROVINCE            2.
       @     32        DVURBA              1.
       @     33        DVCDA               2.
       @     35        DVCSDA              3.
       @     38        DVCMAA              3.
       @     41        DVFEDA              3.
       @     44        DVHLRGA             2.
       @     46        DVNPSTRA            5.
       @     51        DVLFSTRA            5.
       @     56        DVCLUSTA           10.
       @     66        DVPCA         $     6.
       @     72        DVREPA             10.
       @     82        PARENT        $     8.
       @     90        CASEID3       $     8.
       @     98        LANGPREF            1.
       @     99        ANYAWAY             1.
       @    100        ANYELSE             1.
       @    101        DWELLOWN            1.
       @    102        NUMBEDRM            2.
       @    104        PETS                1.
       @    105        KINDPET             2.
       @    107        PETINDR             1.
       @    108        DWELLTYP            2.
       @    110        H03_SRCE            2.
       @    112        H03_LANG            2.
       @    114        DVECFM94            2.
       @    116        INCQ1_A             1.
       @    117        INCQ1_B             1.
       @    118        INCQ1_C             1.
       @    119        INCQ1_D             1.
       @    120        INCQ1_E             1.
       @    121        INCQ1_F             1.
       @    122        INCQ1_G             1.
       @    123        INCQ1_H             1.
       @    124        INCQ1_I             1.
       @    125        INCQ1_J             1.
       @    126        INCQ1_K             1.
       @    127        INCQ1_L             1.
       @    128        INCQ1_M             1.
       @    129        INCQ1_N             1.
       @    130        INC_Q2              2.
       @    132        INC_Q3A             1.
       @    133        INC_Q3B             1.
       @    134        INC_Q3C             1.
       @    135        INC_Q3D             1.
       @    136        INC_Q3E             1.
       @    137        INC_Q3F             1.
       @    138        INC_Q3G             1.
       @    139        DVINC294            1.
       @    140        DVINC494            1.
       @    141        DVINC594            1.
       @    142        DVHHIN94            2.
       @    144        COLLECTS            1.
       @    145        COLLECTA            1.
       @    146        BUYIN               1.
       @    147        RESPMETH      $     1.
       @    148        HHSIZE              2.
       @    150        NUMLT25             2.
       @    152        NUMLT12             2.
       @    154        NUMEQ12             2.
       @    156        NUMLE5              2.
       @    158        NUM6TO11            2.
       @    160        NUMH05S             2.
       @    162        H05SHARE            1.
       @    163        H06SHARE            1.
       @    164        AGE                 3.
       @    167        SEX                 1.
       @    168        YOB                 4.
       @    172        MOB                 2.
       @    174        DOB                 2.
       @    176        MARSTAT             2.
       @    178        FAMILYID     $      1.
       @    179        H06PICK             1.
       @    180        CASEID6      $      8.
       @    188        LINKPERM            1.
       @    189        CASEID5      $      8.
       @    197        MM5BEG              2.
       @    199        DD5BEG              2.
       @    201        YY5BEG              2.
       @    203        H05_SRCE            2.
       @    205        PROXY5              1.
       @    206        TW_Q1               1.
       @    207        TW_Q2               2.
       @    209        TW_Q3               1.
       @    210        TW_Q4               2.
       @    212        TW_Q5               1.
       @    213        DVDSDY94            2.
       @    215        UT_Q1               1.
       @    216        UT_Q1A              3.
       @    219        UT_Q2A              3.
       @    222        UT_Q3A              2.
       @    224        UT_Q2B              3.
       @    227        UT_Q2C              3.
       @    230        UT_Q3C              2.
       @    232        UT_Q2D              3.
       @    235        UT_Q3D              2.
       @    237        UT_Q2E              3.
       @    240        UT_Q2F              3.
       @    243        UT_Q2G              3.
       @    246        UT_Q2H              3.
       @    249        UT_Q2I              3.
       @    252        UT_Q2J              3.
       @    255        DVMDCN94            3.
       @    258        DVHPCN94            1.
       @    259        UT_Q4               1.
       @    260        UTQ5_A              1.
       @    261        UTQ5_B              1.
       @    262        UTQ5_C              1.
       @    263        UTQ5_D              1.
       @    264        UTQ5_E              1.
       @    265        UTQ5_F              1.
       @    266        UTQ5_G              1.
       @    267        UTQ5_H              1.
       @    268        UTQ5_I              1.
       @    269        UTQ5_J              1.
       @    270        UTQ5_K              1.
       @    271        UTQ5_L              1.
       @    272        UTQ5_M              1.
       @    273        UT_Q6               1.
       @    274        UT_Q7C              1.
       @    275        UT_Q7U              1.
       @    276        UTQ8_A              1.
       @    277        UTQ8_B              1.
       @    278        UTQ8_C              1.
       @    279        UTQ8_D              1.
       @    280        UTQ8_E              1.
       @    281        UT_Q9A              1.
       @    282        UT_Q10C             1.
       @    283        UTQ10_A             1.
       @    284        UTQ10_B             1.
       @    285        UTQ10_C             1.
       @    286        UTQ10_D             1.
       @    287        UTQ10_E             1.
       @    288        UTQ10_F             1.
       @    289        RES_Q1A             1.
       @    290        RES_Q1B             1.
       @    291        RES_Q1C             1.
       @    292        RES_Q1D             1.
       @    293        RES_Q2              1.
       @    294        RES_Q3C             1.
       @    295        ICD994         $CHAR5.
       @    300        DVRST94             2.
       @    302        DVRSTC94            2.
       @    304        RES_Q5              2.
       @    306        RESQ6_A             1.
       @    307        RESQ6_B             1.
       @    308        RESQ6_C             1.
       @    309        RESQ6_D             1.
       @    310        RESQ6_E             1.
       @    311        RESQ6_F             1.
       @    312        RESQ6_G             1.
       @    313        RES_FLG             1.
       @    314        CHRQ1_A             1.
       @    315        CHRQ1_B             1.
       @    316        CHRQ1_C             1.
       @    317        CHRQ1_D             1.
       @    318        CHRQ1_E             1.
       @    319        CHRQ1_F             1.
       @    320        CHRQ1_G             1.
       @    321        CHRQ1_H             1.
       @    322        CHRQ1_I             1.
       @    323        CHRQ1_J             1.
       @    324        CHRQ1_K             1.
       @    325        CHRQ1_L             1.
       @    326        CHRQ1_M             1.
       @    327        CHRQ1_N             1.
       @    328        CHRQ1_O             1.
       @    329        CHRQ1_P             1.
       @    330        CHRQ1_Q             1.
       @    331        CHRQ1_R             1.
       @    332        CHRQ1_S             1.
       @    333        CHRQ1_T             1.
       @    334        CHRQ1_U             1.
       @    335        CHRQ1_V             1.
       @    336        CHRQ1MMC            1.
       @    337        CHRQ1CC1            1.
       @    338        CHRQ1CC2            1.
       @    339        SOC_Q1              2.
       @    341        DVBORN94            2.
       @    343        SOC_Q3              4.
       @    347        DVAGIM94            3.
       @    350        SOCQ4_A             1.
       @    351        SOCQ4_B             1.
       @    352        SOCQ4_C             1.
       @    353        SOCQ4_D             1.
       @    354        SOCQ4_E             1.
       @    355        SOCQ4_F             1.
       @    356        SOCQ4_G             1.
       @    357        SOCQ4_H             1.
       @    358        SOCQ4_I             1.
       @    359        SOCQ4_J             1.
       @    360        SOCQ4_K             1.
       @    361        SOCQ4_L             1.
       @    362        SOCQ4_M             1.
       @    363        SOCQ4_N             1.
       @    364        SOCQ4_O             1.
       @    365        SOCQ4_P             1.
       @    366        SOCQ4_Q             1.
       @    367        SOCQ4_R             1.
       @    368        SOCQ4_S             1.
       @    369        SOCQ5_A             1.
       @    370        SOCQ5_B             1.
       @    371        SOCQ5_C             1.
       @    372        SOCQ5_D             1.
       @    373        SOCQ5_E             1.
       @    374        SOCQ5_F             1.
       @    375        SOCQ5_G             1.
       @    376        SOCQ5_H             1.
       @    377        SOCQ5_I             1.
       @    378        SOCQ5_J             1.
       @    379        SOCQ5_K             1.
       @    380        SOCQ5_L             1.
       @    381        SOCQ5_M             1.
       @    382        SOCQ5_N             1.
       @    383        SOCQ5_O             1.
       @    384        SOCQ5_P             1.
       @    385        SOCQ5_Q             1.
       @    386        SOCQ5_R             1.
       @    387        SOCQ5_S             1.
       @    388        DVLANG94            2.
       @    390        SOCQ6_A             1.
       @    391        SOCQ6_B             1.
       @    392        SOCQ6_C             1.
       @    393        SOCQ6_D             1.
       @    394        SOCQ6_E             1.
       @    395        SOCQ6_F             1.
       @    396        SOCQ6_G             1.
       @    397        SOCQ6_H             1.
       @    398        SOCQ6_I             1.
       @    399        SOCQ6_J             1.
       @    400        SOCQ6_K             1.
       @    401        SOCQ6_L             1.
       @    402        SOCQ6_M             1.
       @    403        SOCQ6_N             1.
       @    404        SOCQ6_O             1.
       @    405        SOCQ6_P             1.
       @    406        SOCQ6_Q             1.
       @    407        SOCQ6_R             1.
       @    408        SOCQ6_S             1.
       @    409        SOCQ7_A             1.
       @    410        SOCQ7_B             1.
       @    411        SOCQ7_C             1.
       @    412        SOCQ7_D             1.
       @    413        SOCQ7_E             1.
       @    414        SOCQ7_F             1.
       @    415        SOCQ7_G             1.
       @    416        SOCQ7_H             1.
       @    417        SOCQ7_I             1.
       @    418        SOCQ7_J             1.
       @    419        SOCQ7_K             1.
       @    420        DVRACE94            2.
       @    422        ED_Q1               2.
       @    424        ED_Q2               1.
       @    425        ED_Q3               1.
       @    426        ED_Q4               2.
       @    428        ED_Q5               1.
       @    429        ED_Q6               1.
       @    430        DVEDC194            2.
       @    432        DVEDC294            2.
       @    434        DVEDC394            1.
       @    435        LFS_Q1              2.
       @    437        LFS_Q2              1.
       @    438        LFS_EM1C            1.
       @    439        LFS_Q4_1            1.
       @    440        LFS_STR1            6.
       @    446        LFS_Q6_1            1.
       @    447        LFS_STP1            6.
       @    453        LFS_Q8_1            3.
       @    456        LFS_Q9_1            2.
       @    458        LFSQ10_1            1.
       @    459        LFSQ11_1            1.
       @    460        LFS_EM2C            1.
       @    461        LFS_Q4_2            1.
       @    462        LFS_STR2            6.
       @    468        LFS_Q6_2            1.
       @    469        LFS_STP2            6.
       @    475        LFS_Q8_2            3.
       @    478        LFS_Q9_2            2.
       @    480        LFSQ10_2            1.
       @    481        LFSQ11_2            1.
       @    482        LFS_EM3C            1.
       @    483        LFS_Q4_3            1.
       @    484        LFS_STR3            6.
       @    490        LFS_Q6_3            1.
       @    491        LFS_STP3            6.
       @    497        LFS_Q8_3            3.
       @    500        LFS_Q9_3            2.
       @    502        LFSQ10_3            1.
       @    503        LFSQ11_3            1.
       @    504        LFS_EM4C            1.
       @    505        LFS_Q4_4            1.
       @    506        LFS_STR4            6.
       @    512        LFS_Q6_4            1.
       @    513        LFS_STP4            6.
       @    519        LFS_Q8_4            3.
       @    522        LFS_Q9_4            2.
       @    524        LFSQ10_4            1.
       @    525        LFSQ11_4            1.
       @    526        LFS_EM5C            1.
       @    527        LFS_Q4_5            1.
       @    528        LFS_STR5            6.
       @    534        LFS_Q6_5            1.
       @    535        LFS_STP5            6.
       @    541        LFS_Q8_5            3.
       @    544        LFS_Q9_5            2.
       @    546        LFSQ10_5            1.
       @    547        LFSQ11_5            1.
       @    548        LFS_EM6C            1.
       @    549        LFS_Q4_6            1.
       @    550        LFS_STR6            6.
       @    556        LFS_Q6_6            1.
       @    557        LFS_STP6            6.
       @    563        LFS_Q8_6            3.
       @    566        LFS_Q9_6            2.
       @    568        LFSQ10_6            1.
       @    569        LFS_MAIN            2.
       @    571        LFS_Q13C            1.
       @    572        LFS_Q14C            1.
       @    573        LFS_Q15C            1.
       @    574        LFS_Q16             1.
       @    575        SOC94               4.
       @    579        SIC94               4.
       @    583        DVSICC94            2.
       @    585        DVSOCC94            2.
       @    587        DVBLIS94            6.2
       @    593        DVPIN94             2.
       @    595        LFS_GAPS            1.
       @    596        LFS_Q17             2.
       @    598        LFS_WORK            1.
       @    599        DVREAS94            2.
       @    601        DVEDLF94            1.
       @    602        DVWK94              1.
       @    603        DVCOWD94            2.
       @    605        DVWH94              1.
       @    606        DVNOJB94            2.
       @    608        DVJOB94             2.
       @    610        DVNOGP94            1.
       @    611        DVMNWK94            1.
       @    612        DVMNWD94            2.
       @    614        DVMNWH94            1.
       @    615        DVMNTH94            2.
       @    617        DVWD194             2.
       @    619        DVWD294             2.
       @    621        DVWD394             2.
       @    623        DVWD494             2.
       @    625        DVWD594             2.
       @    627        DVWD694             2.
       @    629        DVWH194             1.
       @    630        DVWH294             1.
       @    631        DVWH394             1.
       @    632        DVWH494             1.
       @    633        DVWH594             1.
       @    634        DVWH694             1.
       @    635        DVTH194             2.
       @    637        DVTH294             2.
       @    639        DVTH394             2.
       @    641        DVTH494             2.
       @    643        DVTH594             2.
       @    645        DVTH694             2.
       @    647        INC_FLAG            1.
       @    648        H05_TEL             1.
       @    649        H05_LANG            2.
       @    651        MM5END              2.
       @    653        DD5END              2.
       @    655        YY5END              2.
       @    657        MM6BEG              2.
       @    659        DD6BEG              2.
       @    661        YY6BEG              2.
       @    663        H06_SRCE            2.
       @    665        PROXY6              1.
       @    666        REASONC             1.
       @    667        GH_Q1               1.
       @    668        GH_Q2               1.
       @    669        GH_Q3               1.
       @    670        DVGHI94             1.
       @    671        HEIGHT              2.
       @    673        WEIGHTLB            4.
       @    677        WEIGHTKG            4.
       @    681        DVBMI94             4.1
       @    685        DVBMIC94            1.
       @    686        PHP_Q1              2.
       @    688        PHP_Q2              1.
       @    689        PHP_Q2A             1.
       @    690        PHP_Q2B             1.
       @    691        PHP_Q3              1.
       @    692        PHP_Q3A             1.
       @    693        SMOK_Q1             1.
       @    694        SMOK_Q2             1.
       @    695        SMOK_Q3             3.
       @    698        SMOK_Q4             3.
       @    701        SMOK_Q4A            1.
       @    702        SMOK_Q5             1.
       @    703        SMOK_Q6             2.
       @    705        SMOK_Q7             3.
       @    708        SMOK_Q8             3.
       @    711        DVSMKT94            2.
       @    713        DVSMKY94            3.
       @    716        ALC_Q1              1.
       @    717        ALC_Q2              2.
       @    719        ALC_Q3              3.
       @    722        ALC_Q4              3.
       @    725        TODAY               2.
       @    727        ALC_Q5              1.
       @    728        ALC_Q5_1            3.
       @    731        ALC_Q5_2            3.
       @    734        ALC_Q5_3            3.
       @    737        ALC_Q5_4            3.
       @    740        ALC_Q5_5            3.
       @    743        ALC_Q5_6            3.
       @    746        ALC_Q5_7            3.
       @    749        ALC_Q5B             1.
       @    750        ALC_Q6              1.
       @    751        ALCQ7_A             1.
       @    752        ALCQ7_B             1.
       @    753        ALCQ7_C             1.
       @    754        ALCQ7_D             1.
       @    755        ALCQ7_E             1.
       @    756        ALCQ7_F             1.
       @    757        ALCQ7_G             1.
       @    758        ALCQ7_H             1.
       @    759        ALCQ7_I             1.
       @    760        ALCQ7_J             1.
       @    761        ALCQ7_K             1.
       @    762        ALCQ7_L             1.
       @    763        ALCQ7_M             1.
       @    764        DVALT94             1.
       @    765        DVALWV94            3.
       @    768        DVALAV94            2.
       @    770        PAQ1_A              1.
       @    771        PAQ1_B              1.
       @    772        PAQ1_C              1.
       @    773        PAQ1_D              1.
       @    774        PAQ1_E              1.
       @    775        PAQ1_F              1.
       @    776        PAQ1_G              1.
       @    777        PAQ1_H              1.
       @    778        PAQ1_I              1.
       @    779        PAQ1_J              1.
       @    780        PAQ1_K              1.
       @    781        PAQ1_L              1.
       @    782        PAQ1_M              1.
       @    783        PAQ1_N              1.
       @    784        PAQ1_O              1.
       @    785        PAQ1_P              1.
       @    786        PAQ1_Q              1.
       @    787        PAQ1_R              1.
       @    788        PAQ1_S              1.
       @    789        PAQ1_T              1.
       @    790        PAQ1_U              1.
       @    791        PAQ1_V              1.
       @    792        PA_OTH1C            1.
       @    793        PA_Q1W              1.
       @    794        PA_OTH2C            1.
       @    795        PA_Q1X              1.
       @    796        PA_OTH3C            1.
       @    797        PA_Q2A              3.
       @    800        PA_Q3A              1.
       @    801        PA_Q2B              3.
       @    804        PA_Q3B              1.
       @    805        PA_Q2C              3.
       @    808        PA_Q3C              1.
       @    809        PA_Q2D              3.
       @    812        PA_Q3D              1.
       @    813        PA_Q2E              3.
       @    816        PA_Q3E              1.
       @    817        PA_Q2F              3.
       @    820        PA_Q3F              1.
       @    821        PA_Q2G              3.
       @    824        PA_Q3G              1.
       @    825        PA_Q2H              3.
       @    828        PA_Q3H              1.
       @    829        PA_Q2I              3.
       @    832        PA_Q3I              1.
       @    833        PA_Q2J              3.
       @    836        PA_Q3J              1.
       @    837        PA_Q2K              3.
       @    840        PA_Q3K              1.
       @    841        PA_Q2L              3.
       @    844        PA_Q3L              1.
       @    845        PA_Q2M              3.
       @    848        PA_Q3M              1.
       @    849        PA_Q2N              3.
       @    852        PA_Q3N              1.
       @    853        PA_Q2O              3.
       @    856        PA_Q3O              1.
       @    857        PA_Q2P              3.
       @    860        PA_Q3P              1.
       @    861        PA_Q2Q              3.
       @    864        PA_Q3Q              1.
       @    865        PA_Q2R              3.
       @    868        PA_Q3R              1.
       @    869        PA_Q2S              3.
       @    872        PA_Q3S              1.
       @    873        PA_Q2T              3.
       @    876        PA_Q3T              1.
       @    877        PA_Q2U              3.
       @    880        PA_Q3U              1.
       @    881        PA_Q2W              3.
       @    884        PA_Q3W              1.
       @    885        PA_Q2X              2.
       @    887        PA_Q3X              1.
       @    888        PA_Q4A              2.
       @    890        PA_Q4B              2.
       @    892        PA_Q5               1.
       @    893        PA_Q6               1.
       @    894        DVEE94              4.1
       @    898        DVPART94            1.
       @    899        DVMOFQ94            3.
       @    902        DVPAFQ94            1.
       @    903        DVDAFQ94            1.
       @    904        DVPAID94            1.
       @    905        IN_Q1               1.
       @    906        IN_Q2               2.
       @    908        IN_Q3               2.
       @    910        IN_Q4               2.
       @    912        DVINJ194            3.
       @    915        IN_Q5               2.
       @    917        IN_Q6               2.
       @    919        DVINJ294            3.
       @    922        IN_Q7               1.
       @    923        INQ8_A              1.
       @    924        INQ8_B              1.
       @    925        INQ8_C              1.
       @    926        INQ8_D              1.
       @    927        INQ8_E              1.
       @    928        INQ8_F              1.
       @    929        INQ8_G              1.
       @    930        INQ8_H              1.
       @    931        CST_Q1              1.
       @    932        CST_Q2              1.
       @    933        CST_Q3              1.
       @    934        CST_Q4              1.
       @    935        CST_Q5              1.
       @    936        CST_Q6              1.
       @    937        CST_Q7              1.
       @    938        CST_Q8              1.
       @    939        CST_Q9              1.
       @    940        CST_Q10             1.
       @    941        CST_Q11             1.
       @    942        CST_Q12             1.
       @    943        CST_Q13             1.
       @    944        CST_Q14             1.
       @    945        CST_Q15             1.
       @    946        CST_Q16             1.
       @    947        CST_Q17             1.
       @    948        CST_Q18             1.
       @    949        DVCSI194            2.
       @    951        DVCSI294            2.
       @    953        DVCSI394            2.
       @    955        DVCSI494            1.
       @    956        DVCSI594            1.
       @    957        DVCSI694            1.
       @    958        DVCSI794            1.
       @    959        DVCSI894            1.
       @    960        DVCSI994            1.
       @    961        DVCSI094            1.
       @    962        REC_Q1              1.
       @    963        REC_Q2              1.
       @    964        REC_Q3              1.
       @    965        REC_Q4              1.
       @    966        REC_Q5              1.
       @    967        REC_Q6              1.
       @    968        REC_Q7              1.
       @    969        REC_Q8              1.
       @    970        REC_Q9              1.
       @    971        REC_Q10             1.
       @    972        DVRLI194            2.
       @    974        DVRLI294            2.
       @    976        DVRLI394            2.
       @    978        TRM_Q1              1.
       @    979        TRM_Q2              1.
       @    980        TRM_Q3              1.
       @    981        TRM_Q4              1.
       @    982        TRM_Q5              1.
       @    983        TRM_Q6              1.
       @    984        TRM_Q7              1.
       @    985        DVTRI94             2.
       @    987        WST_Q1A             1.
       @    988        WST_Q1B             1.
       @    989        WST_Q1C             1.
       @    990        WST_Q1D             1.
       @    991        WST_Q1E             1.
       @    992        WST_Q1F             1.
       @    993        WST_Q1G             1.
       @    994        WST_Q1H             1.
       @    995        WST_Q1I             1.
       @    996        WST_Q1J             1.
       @    997        WST_Q1K             1.
       @    998        WST_Q1L             1.
       @    999        WST_Q2              1.
       @   1000        DVWSI194            2.
       @   1002        DVWSI294            2.
       @   1004        DVWSI394            2.
       @   1006        DVWSI494            2.
       @   1008        DVWSI594            1.
       @   1009        DVWSI694            1.
       @   1010        DVWSI794            2.
       @   1012        EST_Q1A             1.
       @   1013        EST_Q1B             1.
       @   1014        EST_Q1C             1.
       @   1015        EST_Q1D             1.
       @   1016        EST_Q1E             1.
       @   1017        EST_Q1F             1.
       @   1018        DVESTI94            2.
       @   1020        MAS_Q1A             1.
       @   1021        MAS_Q1B             1.
       @   1022        MAS_Q1C             1.
       @   1023        MAS_Q1D             1.
       @   1024        MAS_Q1E             1.
       @   1025        MAS_Q1F             1.
       @   1026        MAS_Q1G             1.
       @   1027        DVMASI94            2.
       @   1029        SCOH_Q1             2.
       @   1031        SCOH_Q2             2.
       @   1033        SCOH_Q3             2.
       @   1035        SCOH_Q4             2.
       @   1037        SCOH_Q5             2.
       @   1039        SCOH_Q6             2.
       @   1041        SCOH_Q7             2.
       @   1043        SCOH_Q8             2.
       @   1045        SCOH_Q9             2.
       @   1047        SCOH_Q10            2.
       @   1049        SCOH_Q11            2.
       @   1051        SCOH_Q12            2.
       @   1053        SCOH_Q13            2.
       @   1055        DVSCI94             2.
       @   1057        HS_Q1               1.
       @   1058        HS_Q2               1.
       @   1059        HS_Q3               1.
       @   1060        HS_Q4               1.
       @   1061        HS_Q5               1.
       @   1062        HS_Q6               1.
       @   1063        HS_Q7               1.
       @   1064        HS_Q7A              1.
       @   1065        HS_Q8               1.
       @   1066        HS_Q9               1.
       @   1067        HS_Q10              1.
       @   1068        HS_Q11              1.
       @   1069        HS_Q12              1.
       @   1070        HS_Q13              1.
       @   1071        HS_Q14              1.
       @   1072        HS_Q15              1.
       @   1073        HS_Q16              1.
       @   1074        HS_Q17              1.
       @   1075        HS_Q18              1.
       @   1076        HS_Q19              1.
       @   1077        HS_Q20              1.
       @   1078        HS_Q21              1.
       @   1079        HS_Q22              1.
       @   1080        HS_Q23              1.
       @   1081        HS_Q24              1.
       @   1082        HS_Q25              1.
       @   1083        HS_Q26              1.
       @   1084        HS_Q27              1.
       @   1085        HS_Q28              1.
       @   1086        HS_Q29              1.
       @   1087        HS_Q30              1.
       @   1088        DVVISF94            2.
       @   1090        DVHEAF94            2.
       @   1092        DVSPEF94            1.
       @   1093        DVMOBF94            2.
       @   1095        DVDEXF94            2.
       @   1097        DVEMOF94            2.
       @   1099        DVCOGF94            2.
       @   1101        DVPAAF94            1.
       @   1102        DVPASF94            1.
       @   1103        DVHST94             5.3
       @   1108        DRGQ1_A             1.
       @   1109        DRGQ1_B             1.
       @   1110        DRGQ1_C             1.
       @   1111        DRGQ1_D             1.
       @   1112        DRGQ1_E             1.
       @   1113        DRGQ1_F             1.
       @   1114        DRGQ1_G             1.
       @   1115        DRGQ1_H             1.
       @   1116        DRGQ1_I             1.
       @   1117        DRGQ1_J             1.
       @   1118        DRGQ1_K             1.
       @   1119        DRGQ1_L             1.
       @   1120        DRGQ1_M             1.
       @   1121        DRGQ1_N             1.
       @   1122        DRGQ1_O             1.
       @   1123        DRGQ1_P             1.
       @   1124        DRGQ1_Q             1.
       @   1125        DRGQ1_R             1.
       @   1126        DRGQ1_S             1.
       @   1127        DRGQ1_T             1.
       @   1128        DRGQ1_U             1.
       @   1129        DRGQ1_V             1.
       @   1130        DRG_Q2              3.
       @   1133        DRGQ31C             1.
       @   1134        DRGQ32C             1.
       @   1135        DRGQ33C             1.
       @   1136        DRGQ34C             1.
       @   1137        DRGQ35C             1.
       @   1138        DRGQ36C             1.
       @   1139        DRGQ37C             1.
       @   1140        DRGQ38C             1.
       @   1141        DRGQ39C             1.
       @   1142        DRGQ310C            1.
       @   1143        DRGQ311C            1.
       @   1144        DRGQ312C            1.
       @   1145        DRGC301      $      7.
       @   1152        DRGC302      $      7.
       @   1159        DRGC303      $      7.
       @   1166        DRGC304      $      7.
       @   1173        DRGC305      $      7.
       @   1180        DRGC306      $      7.
       @   1187        DRGC307      $      7.
       @   1194        DRGC308      $      7.
       @   1201        DRGC309      $      7.
       @   1208        DRGC310      $      7.
       @   1215        DRGC311      $      7.
       @   1222        DRGC312      $      7.
       @   1229        DRG_Q4              1.
       @   1230        DRGQ51C             1.
       @   1231        DRGQ5_1A            1.
       @   1232        DRGQ52C             1.
       @   1233        DRGQ5_2A            1.
       @   1234        DRGQ53C             1.
       @   1235        DRGQ5_3A            1.
       @   1236        DRGQ54C             1.
       @   1237        DRGQ5_4A            1.
       @   1238        DRGQ55C             1.
       @   1239        DRGQ5_5A            1.
       @   1240        DRGQ56C             1.
       @   1241        DRGQ5_6A            1.
       @   1242        DRGQ57C             1.
       @   1243        DRGQ5_7A            1.
       @   1244        DRGQ58C             1.
       @   1245        DRGQ5_8A            1.
       @   1246        DRGQ59C             1.
       @   1247        DRGQ5_9A            1.
       @   1248        DRGQ510C            1.
       @   1249        DRGQ510A            1.
       @   1250        DRGQ511C            1.
       @   1251        DRGQ511A            1.
       @   1252        DRGQ512C            1.
       @   1253        DRGC501      $      7.
       @   1260        DRGC502      $      7.
       @   1267        DRGC503      $      7.
       @   1274        DRGC504      $      7.
       @   1281        DRGC505      $      7.
       @   1288        DRGC506      $      7.
       @   1295        DRGC507      $      7.
       @   1302        DRGC508      $      7.
       @   1309        DRGC509      $      7.
       @   1316        DRGC510      $      7.
       @   1323        DRGC511      $      7.
       @   1330        DRGC512      $      7.
       @   1337        MH_Q1A              1.
       @   1338        MH_Q1B              1.
       @   1339        MH_Q1C              1.
       @   1340        MH_Q1D              1.
       @   1341        MH_Q1E              1.
       @   1342        MH_Q1F              1.
       @   1343        MH_Q1G              1.
       @   1344        MH_Q1H              1.
       @   1345        MH_Q1I              1.
       @   1346        MH_Q1J              1.
       @   1347        MH_Q1K              1.
       @   1348        MH_Q1L              3.
       @   1351        MH_Q2               1.
       @   1352        MH_Q3               1.
       @   1353        MH_Q4               1.
       @   1354        MH_Q5               1.
       @   1355        MH_Q6               1.
       @   1356        MH_Q7               1.
       @   1357        MH_Q8LB             3.
       @   1360        MH_Q8KG             3.
       @   1363        MH_Q9               1.
       @   1364        MH_Q10              1.
       @   1365        MH_Q11              1.
       @   1366        MH_Q12              1.
       @   1367        MH_Q13              1.
       @   1368        MH_Q14              2.
       @   1370        MH_Q15              2.
       @   1372        MH_Q16              1.
       @   1373        MH_Q17              1.
       @   1374        MH_Q18              1.
       @   1375        MH_Q19              1.
       @   1376        MH_Q20              1.
       @   1377        MH_Q21LB            3.
       @   1380        MH_Q21KG            3.
       @   1383        MH_Q22              1.
       @   1384        MH_Q23              1.
       @   1385        MH_Q24              1.
       @   1386        MH_Q25              1.
       @   1387        MH_Q26              1.
       @   1388        MH_Q27              2.
       @   1390        MH_Q28              2.
       @   1392        DVMHDS94            2.
       @   1394        DVMHCH94            2.
       @   1396        DVSFS94             2.
       @   1398        DVPP94              4.2
       @   1402        SUP_Q1              1.
       @   1403        SUP_Q2              1.
       @   1404        SUP_Q2A             1.
       @   1405        SUP_Q3              1.
       @   1406        SUP_Q4              1.
       @   1407        SUP_Q5              1.
       @   1408        SUP_Q6              1.
       @   1409        SUP_Q7A             2.
       @   1411        SUP_Q7B             2.
       @   1413        SUP_Q7C             2.
       @   1415        SUP_Q7D             2.
       @   1417        SUP_Q7E             2.
       @   1419        SUP_Q7F             2.
       @   1421        SUP_Q7G             2.
       @   1423        SUP_Q7H             2.
       @   1425        DVSSI194            1.
       @   1426        DVSSI294            2.
       @   1428        DVSSI394            2.
       @   1430        DVLVNG94            2.
       @   1432        SPR6_Q1             1.
       @   1433        SPR6_Q2             1.
       @   1434        SPR6_Q3             1.
       @   1435        SPR6_Q4             1.
       @   1436        SPR6_Q5             1.
       @   1437        SPR6_Q6             1.
       @   1438        SPR6_Q7             1.
       @   1439        SPR6_Q8             1.
       @   1440        SPR6_Q9             1.
       @   1441        SPR6_Q10            1.
       @   1442        SPR6_Q11            1.
       @   1443        SP6Q12_A            1.
       @   1444        SP6Q12_B            1.
       @   1445        SP6Q12_C            1.
       @   1446        SP6Q12_D            1.
       @   1447        SP6Q12_E            1.
       @   1448        SP6Q12_F            1.
       @   1449        SP6Q12_G            1.
       @   1450        SP6Q12_H            1.
       @   1451        SP6Q12_I            1.
       @   1452        SP6Q13_A            1.
       @   1453        SP6Q13_B            1.
       @   1454        SP6Q13_C            1.
       @   1455        SP6Q13_D            1.
       @   1456        SP6Q13_E            1.
       @   1457        SP6Q13_F            1.
       @   1458        SP6Q13_G            1.
       @   1459        SP6Q13_H            1.
       @   1460        SP6Q13_I            1.
       @   1461        SPR8_Q1             1.
       @   1462        SPR8Q2_A            1.
       @   1463        SPR8Q2_B            1.
       @   1464        SPR8Q2_C            1.
       @   1465        SPR8Q2_D            1.
       @   1466        SPR8Q2_E            1.
       @   1467        SPR8Q2_F            1.
       @   1468        SPR8Q2_G            1.
       @   1469        SPR8Q2_H            1.
       @   1470        SPR8Q2_I            1.
       @   1471        SPR8_Q3             1.
       @   1472        SPR8Q4_A            1.
       @   1473        SPR8Q4_B            1.
       @   1474        SPR8Q4_C            1.
       @   1475        SPR8Q4_D            1.
       @   1476        SPR8Q4_E            1.
       @   1477        SPR8Q4_F            1.
       @   1478        SPR8Q4_G            1.
       @   1479        SPR8Q4_H            1.
       @   1480        SPR8Q4_I            1.
       @   1481        H06_TEL             1.
       @   1482        CONTEXT             1.
       @   1483        CONTEXT1            1.
       @   1484        H06_LANG            2.
       @   1486        MM6END              2.
       @   1488        DD6END              2.
       @   1490        YY6END              2.
       @   1492        WT6                 8.2
       ;
