/*********************************************************************/
/*                                                                   */
/*          TO BE USED TO READ THE MASTER FILE (H03-H05)             */
/*                                                                   */
/*                            LRECL=664                              */
/*                                                                   */
/*********************************************************************/
INPUT  @      1        REALUKEY      $    15.
       @     16        RECORDNO            5.
       @     21        OLDRECNO            5.
       @     26        PERSONID            2.
       @     28        RO                  2.
       @     30        PROVINCE            2.
       @     32        DVURBA              1.
       @     33        DVCDA               2.
       @     35        DVCSDA              3.
       @     38        DVCMAA              3.
       @     41        DVFEDA              3.
       @     44        DVHLRGA             2.
       @     46        DVNPSTRA            5.
       @     51        DVLFSTRA            5.
       @     56        DVCLUSTA           10.
       @     66        DVPCA         $     6.
       @     72        DVREPA             10.
       @     82        PARENT        $     8.
       @     90        CASEID3       $     8.
       @     98        LANGPREF            1.
       @     99        ANYAWAY             1.
       @    100        ANYELSE             1.
       @    101        DWELLOWN            1.
       @    102        NUMBEDRM            2.
       @    104        PETS                1.
       @    105        KINDPET             2.
       @    107        PETINDR             1.
       @    108        DWELLTYP            2.
       @    110        H03_SRCE            2.
       @    112        H03_LANG            2.
       @    114        DVECFM94            2.
       @    116        INCQ1_A             1.
       @    117        INCQ1_B             1.
       @    118        INCQ1_C             1.
       @    119        INCQ1_D             1.
       @    120        INCQ1_E             1.
       @    121        INCQ1_F             1.
       @    122        INCQ1_G             1.
       @    123        INCQ1_H             1.
       @    124        INCQ1_I             1.
       @    125        INCQ1_J             1.
       @    126        INCQ1_K             1.
       @    127        INCQ1_L             1.
       @    128        INCQ1_M             1.
       @    129        INCQ1_N             1.
       @    130        INC_Q2              2.
       @    132        INC_Q3A             1.
       @    133        INC_Q3B             1.
       @    134        INC_Q3C             1.
       @    135        INC_Q3D             1.
       @    136        INC_Q3E             1.
       @    137        INC_Q3F             1.
       @    138        INC_Q3G             1.
       @    139        DVINC294            1.
       @    140        DVINC494            1.
       @    141        DVINC594            1.
       @    142        DVHHIN94            2.
       @    144        COLLECTS            1.
       @    145        COLLECTA            1.
       @    146        BUYIN               1.
       @    147        RESPMETH      $     1.
       @    148        HHSIZE              2.
       @    150        NUMLT25             2.
       @    152        NUMLT12             2.
       @    154        NUMEQ12             2.
       @    156        NUMLE5              2.
       @    158        NUM6TO11            2.
       @    160        NUMH05S             2.
       @    162        H05SHARE            1.
       @    163        H06SHARE            1.
       @    164        AGE                 3.
       @    167        SEX                 1.
       @    168        YOB                 4.
       @    172        MOB                 2.
       @    174        DOB                 2.
       @    176        MARSTAT             2.
       @    178        FAMILYID     $      1.
       @    179        H06PICK             1.
       @    180        CASEID6      $      8.
       @    188        LINKPERM            1.
       @    189        CASEID5      $      8.
       @    197        MM5BEG              2.
       @    199        DD5BEG              2.
       @    201        YY5BEG              2.
       @    203        H05_SRCE            2.
       @    205        PROXY5              1.
       @    206        TW_Q1               1.
       @    207        TW_Q2               2.
       @    209        TW_Q3               1.
       @    210        TW_Q4               2.
       @    212        TW_Q5               1.
       @    213        DVDSDY94            2.
       @    215        UT_Q1               1.
       @    216        UT_Q1A              3.
       @    219        UT_Q2A              3.
       @    222        UT_Q3A              2.
       @    224        UT_Q2B              3.
       @    227        UT_Q2C              3.
       @    230        UT_Q3C              2.
       @    232        UT_Q2D              3.
       @    235        UT_Q3D              2.
       @    237        UT_Q2E              3.
       @    240        UT_Q2F              3.
       @    243        UT_Q2G              3.
       @    246        UT_Q2H              3.
       @    249        UT_Q2I              3.
       @    252        UT_Q2J              3.
       @    255        DVMDCN94            3.
       @    258        DVHPCN94            1.
       @    259        UT_Q4               1.
       @    260        UTQ5_A              1.
       @    261        UTQ5_B              1.
       @    262        UTQ5_C              1.
       @    263        UTQ5_D              1.
       @    264        UTQ5_E              1.
       @    265        UTQ5_F              1.
       @    266        UTQ5_G              1.
       @    267        UTQ5_H              1.
       @    268        UTQ5_I              1.
       @    269        UTQ5_J              1.
       @    270        UTQ5_K              1.
       @    271        UTQ5_L              1.
       @    272        UTQ5_M              1.
       @    273        UT_Q6               1.
       @    274        UT_Q7C              1.
       @    275        UT_Q7U              1.
       @    276        UTQ8_A              1.
       @    277        UTQ8_B              1.
       @    278        UTQ8_C              1.
       @    279        UTQ8_D              1.
       @    280        UTQ8_E              1.
       @    281        UT_Q9A              1.
       @    282        UT_Q10C             1.
       @    283        UTQ10_A             1.
       @    284        UTQ10_B             1.
       @    285        UTQ10_C             1.
       @    286        UTQ10_D             1.
       @    287        UTQ10_E             1.
       @    288        UTQ10_F             1.
       @    289        RES_Q1A             1.
       @    290        RES_Q1B             1.
       @    291        RES_Q1C             1.
       @    292        RES_Q1D             1.
       @    293        RES_Q2              1.
       @    294        RES_Q3C             1.
       @    295        ICD994         $CHAR5.
       @    300        DVRST94             2.
       @    302        DVRSTC94            2.
       @    304        RES_Q5              2.
       @    306        RESQ6_A             1.
       @    307        RESQ6_B             1.
       @    308        RESQ6_C             1.
       @    309        RESQ6_D             1.
       @    310        RESQ6_E             1.
       @    311        RESQ6_F             1.
       @    312        RESQ6_G             1.
       @    313        RES_FLG             1.
       @    314        CHRQ1_A             1.
       @    315        CHRQ1_B             1.
       @    316        CHRQ1_C             1.
       @    317        CHRQ1_D             1.
       @    318        CHRQ1_E             1.
       @    319        CHRQ1_F             1.
       @    320        CHRQ1_G             1.
       @    321        CHRQ1_H             1.
       @    322        CHRQ1_I             1.
       @    323        CHRQ1_J             1.
       @    324        CHRQ1_K             1.
       @    325        CHRQ1_L             1.
       @    326        CHRQ1_M             1.
       @    327        CHRQ1_N             1.
       @    328        CHRQ1_O             1.
       @    329        CHRQ1_P             1.
       @    330        CHRQ1_Q             1.
       @    331        CHRQ1_R             1.
       @    332        CHRQ1_S             1.
       @    333        CHRQ1_T             1.
       @    334        CHRQ1_U             1.
       @    335        CHRQ1_V             1.
       @    336        CHRQ1MMC            1.
       @    337        CHRQ1CC1            1.
       @    338        CHRQ1CC2            1.
       @    339        SOC_Q1              2.
       @    341        DVBORN94            2.
       @    343        SOC_Q3              4.
       @    347        DVAGIM94            3.
       @    350        SOCQ4_A             1.
       @    351        SOCQ4_B             1.
       @    352        SOCQ4_C             1.
       @    353        SOCQ4_D             1.
       @    354        SOCQ4_E             1.
       @    355        SOCQ4_F             1.
       @    356        SOCQ4_G             1.
       @    357        SOCQ4_H             1.
       @    358        SOCQ4_I             1.
       @    359        SOCQ4_J             1.
       @    360        SOCQ4_K             1.
       @    361        SOCQ4_L             1.
       @    362        SOCQ4_M             1.
       @    363        SOCQ4_N             1.
       @    364        SOCQ4_O             1.
       @    365        SOCQ4_P             1.
       @    366        SOCQ4_Q             1.
       @    367        SOCQ4_R             1.
       @    368        SOCQ4_S             1.
       @    369        SOCQ5_A             1.
       @    370        SOCQ5_B             1.
       @    371        SOCQ5_C             1.
       @    372        SOCQ5_D             1.
       @    373        SOCQ5_E             1.
       @    374        SOCQ5_F             1.
       @    375        SOCQ5_G             1.
       @    376        SOCQ5_H             1.
       @    377        SOCQ5_I             1.
       @    378        SOCQ5_J             1.
       @    379        SOCQ5_K             1.
       @    380        SOCQ5_L             1.
       @    381        SOCQ5_M             1.
       @    382        SOCQ5_N             1.
       @    383        SOCQ5_O             1.
       @    384        SOCQ5_P             1.
       @    385        SOCQ5_Q             1.
       @    386        SOCQ5_R             1.
       @    387        SOCQ5_S             1.
       @    388        DVLANG94            2.
       @    390        SOCQ6_A             1.
       @    391        SOCQ6_B             1.
       @    392        SOCQ6_C             1.
       @    393        SOCQ6_D             1.
       @    394        SOCQ6_E             1.
       @    395        SOCQ6_F             1.
       @    396        SOCQ6_G             1.
       @    397        SOCQ6_H             1.
       @    398        SOCQ6_I             1.
       @    399        SOCQ6_J             1.
       @    400        SOCQ6_K             1.
       @    401        SOCQ6_L             1.
       @    402        SOCQ6_M             1.
       @    403        SOCQ6_N             1.
       @    404        SOCQ6_O             1.
       @    405        SOCQ6_P             1.
       @    406        SOCQ6_Q             1.
       @    407        SOCQ6_R             1.
       @    408        SOCQ6_S             1.
       @    409        SOCQ7_A             1.
       @    410        SOCQ7_B             1.
       @    411        SOCQ7_C             1.
       @    412        SOCQ7_D             1.
       @    413        SOCQ7_E             1.
       @    414        SOCQ7_F             1.
       @    415        SOCQ7_G             1.
       @    416        SOCQ7_H             1.
       @    417        SOCQ7_I             1.
       @    418        SOCQ7_J             1.
       @    419        SOCQ7_K             1.
       @    420        DVRACE94            2.
       @    422        ED_Q1               2.
       @    424        ED_Q2               1.
       @    425        ED_Q3               1.
       @    426        ED_Q4               2.
       @    428        ED_Q5               1.
       @    429        ED_Q6               1.
       @    430        DVEDC194            2.
       @    432        DVEDC294            2.
       @    434        DVEDC394            1.
       @    435        LFS_Q1              2.
       @    437        LFS_Q2              1.
       @    438        LFS_EM1C            1.
       @    439        LFS_Q4_1            1.
       @    440        LFS_STR1            6.
       @    446        LFS_Q6_1            1.
       @    447        LFS_STP1            6.
       @    453        LFS_Q8_1            3.
       @    456        LFS_Q9_1            2.
       @    458        LFSQ10_1            1.
       @    459        LFSQ11_1            1.
       @    460        LFS_EM2C            1.
       @    461        LFS_Q4_2            1.
       @    462        LFS_STR2            6.
       @    468        LFS_Q6_2            1.
       @    469        LFS_STP2            6.
       @    475        LFS_Q8_2            3.
       @    478        LFS_Q9_2            2.
       @    480        LFSQ10_2            1.
       @    481        LFSQ11_2            1.
       @    482        LFS_EM3C            1.
       @    483        LFS_Q4_3            1.
       @    484        LFS_STR3            6.
       @    490        LFS_Q6_3            1.
       @    491        LFS_STP3            6.
       @    497        LFS_Q8_3            3.
       @    500        LFS_Q9_3            2.
       @    502        LFSQ10_3            1.
       @    503        LFSQ11_3            1.
       @    504        LFS_EM4C            1.
       @    505        LFS_Q4_4            1.
       @    506        LFS_STR4            6.
       @    512        LFS_Q6_4            1.
       @    513        LFS_STP4            6.
       @    519        LFS_Q8_4            3.
       @    522        LFS_Q9_4            2.
       @    524        LFSQ10_4            1.
       @    525        LFSQ11_4            1.
       @    526        LFS_EM5C            1.
       @    527        LFS_Q4_5            1.
       @    528        LFS_STR5            6.
       @    534        LFS_Q6_5            1.
       @    535        LFS_STP5            6.
       @    541        LFS_Q8_5            3.
       @    544        LFS_Q9_5            2.
       @    546        LFSQ10_5            1.
       @    547        LFSQ11_5            1.
       @    548        LFS_EM6C            1.
       @    549        LFS_Q4_6            1.
       @    550        LFS_STR6            6.
       @    556        LFS_Q6_6            1.
       @    557        LFS_STP6            6.
       @    563        LFS_Q8_6            3.
       @    566        LFS_Q9_6            2.
       @    568        LFSQ10_6            1.
       @    569        LFS_MAIN            2.
       @    571        LFS_Q13C            1.
       @    572        LFS_Q14C            1.
       @    573        LFS_Q15C            1.
       @    574        LFS_Q16             1.
       @    575        SOC94               4.
       @    579        SIC94               4.
       @    583        DVSICC94            2.
       @    585        DVSOCC94            2.
       @    587        DVBLIS94            6.2
       @    593        DVPIN94             2.
       @    595        LFS_GAPS            1.
       @    596        LFS_Q17             2.
       @    598        LFS_WORK            1.
       @    599        DVREAS94            2.
       @    601        DVEDLF94            1.
       @    602        DVWK94              1.
       @    603        DVCOWD94            2.
       @    605        DVWH94              1.
       @    606        DVNOJB94            2.
       @    608        DVJOB94             2.
       @    610        DVNOGP94            1.
       @    611        DVMNWK94            1.
       @    612        DVMNWD94            2.
       @    614        DVMNWH94            1.
       @    615        DVMNTH94            2.
       @    617        DVWD194             2.
       @    619        DVWD294             2.
       @    621        DVWD394             2.
       @    623        DVWD494             2.
       @    625        DVWD594             2.
       @    627        DVWD694             2.
       @    629        DVWH194             1.
       @    630        DVWH294             1.
       @    631        DVWH394             1.
       @    632        DVWH494             1.
       @    633        DVWH594             1.
       @    634        DVWH694             1.
       @    635        DVTH194             2.
       @    637        DVTH294             2.
       @    639        DVTH394             2.
       @    641        DVTH494             2.
       @    643        DVTH594             2.
       @    645        DVTH694             2.
       @    647        INC_FLAG            1.
       @    648        H05_TEL             1.
       @    649        H05_LANG            2.
       @    651        MM5END              2.
       @    653        DD5END              2.
       @    655        YY5END              2.
       @    657        WT5                 8.2
       ;
