INFILE &datafid LRECL = 1499;


/**********************************************************************/
/*                                                                    */
/*         TO BE USED TO READ THE MASTER FILE (H03-H05-H06)           */
/*                                                                    */
/*                           LRECL=1499                               */
/*                                                                    */
/*         USING NEW VARIABLE NAMES                                   */
/**********************************************************************/
INPUT
        @      1      REALUKEY       $ 15.
        @     16      RECORDNO          5.
        @     21      OLFRECNO          5.
        @     26      PERSONID          2.
        @     28      SP34_RO           2.
        @     30      PRC4_CUR          2.  /*  Design prov = actual prov in 1994  */
        @     32      GE34DURB          1.  /*  Geographic identifiers  */
        @     33      GE34DCD           2.
        @     35      GE34DCSD          3.
        @     38      GE34DCMA          3.
        @     41      GE34DFED          3.
        @     44      GE34DHLR          2.
        @     46      SP34DNPS          5.  /*  Sample identifiers  */
        @     51      SP34DLFS          5.
        @     56      SP34DCLS         10.
        @     66      SP34DPC        $  6.
        @     72      SP34DREP         10.
        @     82      AM34_PAR       $  8.
        @     90      AM34_CAS       $  8.
        @     98      AM34_LP           1.  /*  Demographic and household  */
        @     99      DHC4_3A           1.  /*  DHC6_3 = membership  */
        @    100      DHC4_3B           1.
        @    101      DHC4_OWN          1.
        @    102      DHC4_BED          2.
        @    104      DH_4_P1           1.
        @    105      DH_4DP2           2.
        @    107      DH_4_P3           1.
        @    108      DHC4_DWE          2.
        @    110      AM34_SRC          2.
        @    112      AM34_LNG          2.
        @    114      DHC4DECF          2.  /*  Economic family,  HH type is subset of Econ fam */
        @    116      INC4_1A           1.  /*  Income  */
        @    117      INC4_1B           1.
        @    118      INC4_1C           1.
        @    119      INC4_1D           1.
        @    120      INC4_1E           1.
        @    121      INC4_1F           1.
        @    122      INC4_1G           1.
        @    123      INC4_1H           1.
        @    124      INC4_1I           1.
        @    125      INC4_1J           1.
        @    126      INC4_1K           1.
        @    127      INC4_1L           1.
        @    128      INC4_1M           1.
        @    129      INC4_1N           1.
        @    130      INC4_2            2.
        @    132      INC4_3A           1.
        @    133      INC4_3B           1.
        @    134      INC4_3C           1.
        @    135      INC4_3D           1.
        @    136      INC4_3E           1.
        @    137      INC4_3F           1.
        @    138      INC4_3G           1.
        @    139      INC4DIA2          1.
        @    140      INC4DIA4          1.
        @    141      INC4DIA5          1.
        @    142      INC4DHH           2.
        @    144      SP34_CPS          1.  /*  Sample identifiers  */
        @    145      SP34_CPA          1.
        @    146      SP34_TYP          1.
        @    147      SP34_MET       $  1.
        @    148      DHC4DHSZ          2.
        @    150      DHC4DL25          2.
        @    152      DHC4DL12          2.
        @    154      DHC4DE12          2.
        @    156      DHC4DL5           2.
        @    158      DHC4D611          2.
        @    160      DHC4DH05          2.
        @    162      AM54_SHA          1.  /*  Agreement to share H05  */
        @    163      AM64_SHA          1.  /*  Agreement to share H06  */
        @    164      DHC4_AGE          3.
        @    167      DHC4_SEX          1.
        @    168      DHC4_YOB          4.
        @    172      DHC4_MOB          2.
        @    174      DHC4_DOB          2.
        @    176      DHC4_MAR          2.
        @    178      DHC4_FID       $  1.
        @    179      DHC4_PK           1.
        @    180      AM64_CAS       $  8.
        @    188      AM64_LNK          1.
        @    189      AM54_CAS       $  8.
        @    197      AM54_BMM          2.  /*  H05 Administration  */
        @    199      AM54_BDD          2.
        @    201      AM54_BYY          2.
        @    203      AM54_SRC          2.
        @    205      AM54_PXY          1.
        @    206      TWC4_1            1. /*  Two week disability  */
        @    207      TWC4_2            2.
        @    209      TWC4_3            1.
        @    210      TWC4_4            2.
        @    212      TWC4_5            1.
        @    213      TWC4DDDY          2.
        @    215      HCC4_1            1.  /*  Health care utilization  */
        @    216      HCC4_1A           3.
        @    219      HCC4_2A           3.
        @    222      HCC4_3A           2.
        @    224      HCC4_2B           3.
        @    227      HCC4_2C           3.
        @    230      HCC4_3C           2.
        @    232      HCC4_2D           3.
        @    235      HCC4_3D           2.
        @    237      HCC4_2E           3.
        @    240      HCC4_2F           3.
        @    243      HCC4_2G           3.
        @    246      HCC4_2H           3.
        @    249      HCC4_2I           3.
        @    252      HCC4_2J           3.
        @    255      HCC4DMDC          3.
        @    258      HCC4DHPC          1.
        @    259      HCC4_4            1.
        @    260      HCC4_5A           1.
        @    261      HCC4_5B           1.
        @    262      HCC4_5C           1.
        @    263      HCC4_5D           1.
        @    264      HCC4_5E           1.
        @    265      HCC4_5F           1.
        @    266      HCC4_5G           1.
        @    267      HCC4_5H           1.
        @    268      HCC4_5I           1.
        @    269      HCC4_5J           1.
        @    270      HCC4_5K           1.
        @    271      HCC4_4A           1.
        @    272      HCC4_5L           1.
        @    273      HCC4_6            1.
        @    274      HCC4_7WC          1.
        @    275      HCC4G7            1.
        @    276      HCC4_8A           1.
        @    277      HCC4_8B           1.
        @    278      HCC4_8C           1.
        @    279      HCC4_8D           1.
        @    280      HCC4_8E           1.
        @    281      HCC4_9            1.
        @    282      HCC4_SC           1.
        @    283      HCC4_10A          1.
        @    284      HCC4_10D          1.
        @    285      HCC4_10C          1.
        @    286      HCC4_10E          1.
        @    287      HCC4_10F          1.
        @    288      HCC4_10H          1.
        @    289      RAC4_1A           1.  /*  Restriction of activities  */
        @    290      RAC4_1B           1.
        @    291      RAC4_1C           1.
        @    292      RAC4_1D           1.
        @    293      RAC4_2            1.
        @    294      RAC4_3C           1.
        @    295      RAC4CIC        $  5.  /*  ICD9 code for health problem disability  */
        @    300      RAC4GC25          2.
        @    302      RAC4GC12          2.
        @    304      RAC4_5            2.
        @    306      RAC4_6A           1.
        @    307      RAC4_6B           1.
        @    308      RAC4_6C           1.
        @    309      RAC4_6D           1.
        @    310      RAC4_6E           1.
        @    311      RAC4_6F           1.
        @    312      RAC4_6G           1.
        @    313      RAC4F1            1.
        @    314      CCC4_1A           1.  /*  Chronic conditions  */
        @    315      CCC4_1B           1.
        @    316      CCC4_1C           1.
        @    317      CCC4_1D           1.
        @    318      CCC4_1E           1.
        @    319      CCC4_1F           1.
        @    320      CCC4_1G           1.
        @    321      CCC4_1H           1.
        @    322      CCC4_1I           1.
        @    323      CCC4_1J           1.
        @    324      CCC4_1K           1.
        @    325      CCC4_1L           1.
        @    326      CCC4_1M           1.
        @    327      CCC4_1N           1.
        @    328      CCC4_1O           1.
        @    329      CCC4_1P           1.
        @    330      CCC4_1W           1.
        @    331      CCC4_1R           1.
        @    332      CCC4_1S           1.
        @    333      CCC4_1T           1.
        @    334      CCC4_1V           1.
        @    335      CCC4_NON          1.
        @    336      CCC4_M1           1.
        @    337      CCC4_C7           1.
        @    338      CCC4_C8           1.
        @    339      SDC4_1            2.  /*  Socio-demographic  */
        @    341      SDC4GCB7          2.
        @    343      SDC4_3            4.
        @    347      SDC4DAIM          3.
        @    350      SDC4_4A           1.
        @    351      SDC4_4B           1.
        @    352      SDC4_4C           1.
        @    353      SDC4_4D           1.
        @    354      SDC4_4E           1.
        @    355      SDC4_4F           1.
        @    356      SDC4_4G           1.
        @    357      SDC4_4H           1.
        @    358      SDC4_4I           1.
        @    359      SDC4_4J           1.
        @    360      SDC4_4K           1.
        @    361      SDC4_4L           1.
        @    362      SDC4_4M           1.
        @    363      SDC4_4N           1.
        @    364      SDC4_4O           1.
        @    365      SDC4_4P           1.
        @    366      SDC4_4Q           1.
        @    367      SDC4_4R           1.
        @    368      SDC4_4S           1.
        @    369      SDC4_5A           1.
        @    370      SDC4_5B           1.
        @    371      SDC4_5C           1.
        @    372      SDC4_5D           1.
        @    373      SDC4_5E           1.
        @    374      SDC4_5F           1.
        @    375      SDC4_5G           1.
        @    376      SDC4_5H           1.
        @    377      SDC4_5I           1.
        @    378      SDC4_5J           1.
        @    379      SDC4_5K           1.
        @    380      SDC4_5L           1.
        @    381      SDC4_5M           1.
        @    382      SDC4_5N           1.
        @    383      SDC4_5O           1.
        @    384      SDC4_5P           1.
        @    385      SDC4_5Q           1.
        @    386      SDC4_5R           1.
        @    387      SDC4_5S           1.
        @    388      SDC4DLNG          2.
        @    390      SDC4_6A           1.
        @    391      SDC4_6B           1.
        @    392      SDC4_6C           1.
        @    393      SDC4_6D           1.
        @    394      SDC4_6E           1.
        @    395      SDC4_6F           1.
        @    396      SDC4_6G           1.
        @    397      SDC4_6H           1.
        @    398      SDC4_6I           1.
        @    399      SDC4_6J           1.
        @    400      SDC4_6K           1.
        @    401      SDC4_6L           1.
        @    402      SDC4_6M           1.
        @    403      SDC4_6N           1.
        @    404      SDC4_6O           1.
        @    405      SDC4_6P           1.
        @    406      SDC4_6Q           1.
        @    407      SDC4_6R           1.
        @    408      SDC4_6S           1.
        @    409      SDC4_7A           1.
        @    410      SDC4_7D           1.
        @    411      SDC4_7K           1.
        @    412      SDC4_7G           1.
        @    413      SDC4_7J           1.
        @    414      SDC4_7B           1.
        @    415      SDC4_7E           1.
        @    416      SDC4_7C           1.
        @    417      SDC4_7H           1.
        @    418      SDC4_7F           1.
        @    419      SDC4_7L           1.
        @    420      SDC4DRAC          2.
        @    422      EDC4_4            2.  /*  Education  */
        @    424      EDC4_5            1.
        @    425      EDC4_6            1.
        @    426      EDC4_7            2.
        @    428      EDC4_1            1.
        @    429      EDC4_2            1.
        @    430      EDC4D1            2.
        @    432      EDC4D2            2.
        @    434      EDC4D3            1.
        @    435      LFC4_1            2.  /*  Labour force  */
        @    437      LFC4_2            1.
        @    438      LFC4_E1C          1.  /*  JOB 1  */
        @    439      LFC4_41           1.
        @    440      LFC4_51           6.  /*  start dates are 6 characters  */
        @    446      LFC4_61           1.
        @    447      LFC4_71           6.  /*  stop dates are 6 characters  */
        @    453      LFC4_81           3.
        @    456      LFC4_91           2.
        @    458      LFC4_101          1.
        @    459      LFC4_111          1.
        @    460      LFC4_E2C          1.  /*  JOB 2  */
        @    461      LFC4_42           1.
        @    462      LFC4_52           6.
        @    468      LFC4_62           1.
        @    469      LFC4_72           6.
        @    475      LFC4_82           3.
        @    478      LFC4_92           2.
        @    480      LFC4_102          1.
        @    481      LFC4_112          1.
        @    482      LFC4_E3C          1.  /*  JOB 3  */
        @    483      LFC4_43           1.
        @    484      LFC4_53           6.
        @    490      LFC4_63           1.
        @    491      LFC4_73           6.
        @    497      LFC4_83           3.
        @    500      LFC4_93           2.
        @    502      LFC4_103          1.
        @    503      LFC4_113          1.
        @    504      LFC4_E4C          1.  /*  JOB 4  */
        @    505      LFC4_44           1.
        @    506      LFC4_54           6.
        @    512      LFC4_64           1.
        @    513      LFC4_74           6.
        @    519      LFC4_84           3.
        @    522      LFC4_94           2.
        @    524      LFC4_104          1.
        @    525      LFC4_114          1.
        @    526      LFC4_E5C          1.  /*  JOB 5  */
        @    527      LFC4_45           1.
        @    528      LFC4_55           6.
        @    534      LFC4_65           1.
        @    535      LFC4_75           6.
        @    541      LFC4_85           3.
        @    544      LFC4_95           2.
        @    546      LFC4_105          1.
        @    547      LFC4_115          1.
        @    548      LFC4_E6C          1.  /*  JOB 6  */
        @    549      LFC4_46           1.
        @    550      LFC4_56           6.
        @    556      LFC4_66           1.
        @    557      LFC4_76           6.
        @    563      LFC4_86           3.
        @    566      LFC4_96           2.
        @    568      LFC4_106          1.
        @    569      LFC4FMN           2.  /* Which job is main job  */
        @    571      LFC4_13C          1.
        @    572      LFC4_14C          1.
        @    573      LFC4_15C          1.
        @    574      LFC4_16           1.
        @    575      LFC4CSOC          4.  /*  SOC code for main job  */
        @    579      LFC4CSIC          4.  /*  SIC code for main job  */
        @    583      LFC4GI13          2.  /*  SIC codes grouped into 13 categories  */
        @    585      LFC4GO34          2.  /*  SOC codes grouped into 34 categories  */
        @    587      LFC4DBLI          6.2  /*  Blishen socio-econ index  */
        @    593      LFC4DPIN          2.  /*  Pineo index  */
        @    595      LFC4FGAP          1.  /*  Has a gap in employment flag  */
        @    596      LFC4_17A          2.  /*  Reason for not working in recent gap of 6 days   */
        @    598      LFC4FWK           1.  /*  Currently working - flag  */
        @    599      LFC4G17B          2.  /*  Reason for not currently working  */
        @    601      EDC4DLF           1.  /*  Work activity of current students  */
        @    602      LFC4DCWS          1.  /*  Current work status  C = current */
        @    603      LFC4DDA           2.  /*  Duration of continuous work for all jobs  */
        @    605      LFC4DHA           1.  /*  Hours of work pattern for all jobs  */
        @    606      LFC4DJA           2.  /*  Derived number of jobs  */
        @    608      LFC4DJGA          2.  /*  Combinations of jobs and gaps  */
        @    610      LFC4DGA           1.  /*  Number of gaps  */
        @    611      LFC4DCMN          1.  /*  Is current job main job  */
        @    612      LFC4DDMN          2.  /*  Duration of main job  */
        @    614      LFC4DHMN          1.  /*  Hours of work of main job  */
        @    615      LFC4DTMN          2.  /*  Type of working hours of main job  */
        @    617      LFC4DD1           2.  /*  Derived duration of work  */
        @    619      LFC4DD2           2.  /*  D = duration  */
        @    621      LFC4DD3           2.
        @    623      LFC4DD4           2.
        @    625      LFC4DD5           2.
        @    627      LFC4DD6           2.
        @    629      LFC4DH1           1.  /*  Derived hours of work  */
        @    630      LFC4DH2           1.  /*  H = hours  */
        @    631      LFC4DH3           1.
        @    632      LFC4DH4           1.
        @    633      LFC4DH5           1.
        @    634      LFC4DH6           1.
        @    635      LFC4DT1           2.  /*  Derived type of working hours  */
        @    637      LFC4DT2           2.  /*  T = type  */
        @    639      LFC4DT3           2.
        @    641      LFC4DT4           2.
        @    643      LFC4DT5           2.
        @    645      LFC4DT6           2.
        @    647      INC4F1            1.  /*  Flag - Income info from this record */
        @    648      AM54_TEL          1.  /*  H05 Administration  */
        @    649      AM54_LNG          2.
        @    651      AM54_EMM          2.
        @    653      AM54_EDD          2.
        @    655      AM54_EYY          2.
        @    657      AM64_BMM          2.  /*  Start of H06  */
        @    659      AM64_BDD          2.  /*  H06 Administration  */
        @    661      AM64_BYY          2.
        @    663      AM64_SRC          2.
        @    665      AM64_PXY          1.
        @    666      AM64_RC           1.
        @    667      GHC4_1            1.  /*  General health  */
        @    668      HWC4_1            1.
        @    669      GHC4_3            1.
        @    670      GHC4DHDI          1.
        @    671      HWC4_2HT          2.  /*  Height weight  */
        @    673      HWC4_3LB          4.
        @    677      HWC4_3KG          4.
        @    681      HWC4DBMI          4.1
        @    685      HWC4DSW           1.
        @    686      BPC4_1            2.  /* Wording changed in 1996 */
        @    688      WHC4_30           1.  /*  Mammogram  */
        @    689      WHC4_32           1.
        @    690      WHC4_33           1.
        @    691      WHC4_20           1.  /*  Pap smear  */
        @    692      WHC4_22           1.
        @    693      SMC4_1            1.  /*  Smoking  */
        @    694      SMC4_2            1.
        @    695      SMC4_3            3.
        @    698      SMC4_4            3.
        @    701      SMC4_4A           1.
        @    702      SMC4_5            1.
        @    703      SMC4_6            2.
        @    705      SMC4_7            3.
        @    708      SMC4_8            3.
        @    711      SMC4DTYP          2.
        @    713      SMC4DYRS          3.
        @    716      ALC4_1            1.  /*  Alcohol  */
        @    717      ALC4_2            2.
        @    719      ALC4_3            3.
        @    722      ALC4_4            3.
        @    725      ALC4_DAY          2.
        @    727      ALC4_5            1.
        @    728      ALC4_5A1          3.
        @    731      ALC4_5A2          3.
        @    734      ALC4_5A3          3.
        @    737      ALC4_5A4          3.
        @    740      ALC4_5A5          3.
        @    743      ALC4_5A6          3.
        @    746      ALC4_5A7          3.
        @    749      ALC4_5B           1.
        @    750      ALC4_6            1.
        @    751      ALC4_7A           1.
        @    752      ALC4_7B           1.
        @    753      ALC4_7C           1.
        @    754      ALC4_7D           1.
        @    755      ALC4_7E           1.
        @    756      ALC4_7F           1.
        @    757      ALC4_7G           1.
        @    758      ALC4_7H           1.
        @    759      ALC4_7I           1.
        @    760      ALC4_7J           1.
        @    761      ALC4_7K           1.
        @    762      ALC4_7L           1.
        @    763      ALC4_7M           1.
        @    764      ALC4DTYP          1.
        @    765      ALC4DWKY          3.
        @    768      ALC4DDLY          2.
        @    770      PAC4_1A           1.  /*  Physical activity  */
        @    771      PAC4_1B           1.
        @    772      PAC4_1C           1.
        @    773      PAC4_1D           1.
        @    774      PAC4_1E           1.
        @    775      PAC4_1F           1.
        @    776      PAC4_1G           1.
        @    777      PAC4_1H           1.
        @    778      PAC4_1I           1.
        @    779      PAC4_1J           1.
        @    780      PAC4_1K           1.
        @    781      PAC4_1L           1.
        @    782      PAC4_1M           1.
        @    783      PAC4_1N           1.
        @    784      PAC4_1O           1.
        @    785      PAC4_1P           1.
        @    786      PAC4_1Q           1.
        @    787      PAC4_1R           1.
        @    788      PAC4_1S           1.
        @    789      PAC4_1Z           1.
        @    790      PAC4_1U           1.
        @    791      PAC4_1V           1.
        @    792      PAC4_C1C          1.
        @    793      PAC4_1W           1.
        @    794      PAC4_C2C          1.
        @    795      PAC4_1X           1.
        @    796      PAC4_C3C          1.
        @    797      PAC4_2A           3.
        @    800      PAC4_3A           1.
        @    801      PAC4_2B           3.
        @    804      PAC4_3B           1.
        @    805      PAC4_2C           3.
        @    808      PAC4_3C           1.
        @    809      PAC4_2D           3.
        @    812      PAC4_3D           1.
        @    813      PAC4_2E           3.
        @    816      PAC4_3E           1.
        @    817      PAC4_2F           3.
        @    820      PAC4_3F           1.
        @    821      PAC4_2G           3.
        @    824      PAC4_3G           1.
        @    825      PAC4_2H           3.
        @    828      PAC4_3H           1.
        @    829      PAC4_2I           3.
        @    832      PAC4_3I           1.
        @    833      PAC4_2J           3.
        @    836      PAC4_3J           1.
        @    837      PAC4_2K           3.
        @    840      PAC4_3K           1.
        @    841      PAC4_2L           3.
        @    844      PAC4_3L           1.
        @    845      PAC4_2M           3.
        @    848      PAC4_3M           1.
        @    849      PAC4_2N           3.
        @    852      PAC4_3N           1.
        @    853      PAC4_2O           3.
        @    856      PAC4_3O           1.
        @    857      PAC4_2P           3.
        @    860      PAC4_3P           1.
        @    861      PAC4_2Q           3.
        @    864      PAC4_3Q           1.
        @    865      PAC4_2R           3.
        @    868      PAC4_3R           1.
        @    869      PAC4_2S           3.
        @    872      PAC4_3S           1.
        @    873      PAC4_2Z           3.
        @    876      PAC4_3Z           1.
        @    877      PAC4_2U           3.
        @    880      PAC4_3U           1.
        @    881      PAC4_2W           3.
        @    884      PAC4_3W           1.
        @    885      PAC4_2X           2.
        @    887      PAC4_3X           1.
        @    888      PAC4_4A           2.
        @    890      PAC4_4B           2.
        @    892      PAC4_5            1.
        @    893      PAC4_6            1.
        @    894      PAC4DEE           4.1
        @    898      PAC4DLEI          1.
        @    899      PAC4DFM           3.
        @    902      PAC4DFR           1.
        @    903      PAC4DFD           1.
        @    904      PAC4DPAI          1.
        @    905      IJC4_1            1.    /*  Injuries  */
        @    906      IJC4_2            2.
        @    908      IJC4_3            2.
        @    910      IJC4_4            2.
        @    912      IJC4D1            3.
        @    915      IJC4_5            2.
        @    917      IJC4_6            2.
        @    919      IJC4D2            3.
        @    922      IJC4_7            1.
        @    923      IJC4_8A           1.
        @    924      IJC4_8B           1.
        @    925      IJC4_8C           1.
        @    926      IJC4_8H           1.
        @    927      IJC4_8D           1.
        @    928      IJC4_8E           1.
        @    929      IJC4_8F           1.
        @    930      IJC4_8G           1.
        @    931      ST_4_C1           1.  /* stress was focus content in 1994 */
        @    932      ST_4_C2           1.  /*  C = chronic stress  */
        @    933      ST_4_C3           1.
        @    934      ST_4_C4           1.
        @    935      ST_4_C5           1.
        @    936      ST_4_C6           1.
        @    937      ST_4_C7           1.
        @    938      ST_4_C8           1.
        @    939      ST_4_C9           1.
        @    940      ST_4_C10          1.
        @    941      ST_4_C11          1.
        @    942      ST_4_C12          1.
        @    943      ST_4_C13          1.
        @    944      ST_4_C14          1.
        @    945      ST_4_C15          1.
        @    946      ST_4_C16          1.
        @    947      ST_4_C17          1.
        @    948      ST_4_C18          1.
        @    949      ST_4DC1           2.
        @    951      ST_4DC2           2.
        @    953      ST_4DC3           2.
        @    955      ST_4DC4           1.
        @    956      ST_4DC5           1.
        @    957      ST_4DC6           1.
        @    958      ST_4DC7           1.
        @    959      ST_4DC8           1.
        @    960      ST_4DC9           1.
        @    961      ST_4DC10          1.
        @    962      ST_4_R1           1.   /*  R = recent life events  */
        @    963      ST_4_R2           1.
        @    964      ST_4_R3           1.
        @    965      ST_4_R4           1.
        @    966      ST_4_R5           1.
        @    967      ST_4_R6           1.
        @    968      ST_4_R7           1.
        @    969      ST_4_R8           1.
        @    970      ST_4_R9           1.
        @    971      ST_4_R10          1.
        @    972      ST_4DR1           2.
        @    974      ST_4DR2           2.
        @    976      ST_4DR3           2.
        @    978      ST_4_T1           1.  /*  T = traumatic events  */
        @    979      ST_4_T2           1.
        @    980      ST_4_T3           1.
        @    981      ST_4_T4           1.
        @    982      ST_4_T5           1.
        @    983      ST_4_T6           1.
        @    984      ST_4_T7           1.
        @    985      ST_4DT1           2.
        @    987      ST_4_W1A          1. /*  W = work stress  */
        @    988      ST_4_W1B          1.
        @    989      ST_4_W1C          1.
        @    990      ST_4_W1D          1.
        @    991      ST_4_W1E          1.
        @    992      ST_4_W1F          1.
        @    993      ST_4_W1G          1.
        @    994      ST_4_W1H          1.
        @    995      ST_4_W1I          1.
        @    996      ST_4_W1J          1.
        @    997      ST_4_W1K          1.
        @    998      ST_4_W1L          1.
        @    999      ST_4_W2           1.
        @   1000      ST_4DW1           2.
        @   1002      ST_4DW2           2.
        @   1004      ST_4DW3           2.
        @   1006      ST_4DW4           2.
        @   1008      ST_4DW5           1.
        @   1009      ST_4DW6           1.
        @   1010      ST_4DW7           2.
        @   1012      PY_4_E1A          1. /*  E = self esteem  */
        @   1013      PY_4_E1B          1.
        @   1014      PY_4_E1C          1.
        @   1015      PY_4_E1D          1.
        @   1016      PY_4_E1E          1.
        @   1017      PY_4_E1F          1.
        @   1018      PY_4DE1           2.
        @   1020      PY_4_M1A          1.  /*  M = mastery  */
        @   1021      PY_4_M1B          1.
        @   1022      PY_4_M1C          1.
        @   1023      PY_4_M1D          1.
        @   1024      PY_4_M1E          1.
        @   1025      PY_4_M1F          1.
        @   1026      PY_4_M1G          1.
        @   1027      PY_4DM1           2.
        @   1029      PY_4_H1           2.  /*  H = coherence  */
        @   1031      PY_4_H2           2.
        @   1033      PY_4_H3           2.
        @   1035      PY_4_H4           2.
        @   1037      PY_4_H5           2.
        @   1039      PY_4_H6           2.
        @   1041      PY_4_H7           2.
        @   1043      PY_4_H8           2.
        @   1045      PY_4_H9           2.
        @   1047      PY_4_H10          2.
        @   1049      PY_4_H11          2.
        @   1051      PY_4_H12          2.
        @   1053      PY_4_H13          2.
        @   1055      PY_4DH1           2.
        @   1057      HSC4_1            1.  /* Health status  */
        @   1058      HSC4_2            1.
        @   1059      HSC4_3            1.
        @   1060      HSC4_4            1.
        @   1061      HSC4_5            1.
        @   1062      HSC4_6            1.
        @   1063      HSC4_7            1.
        @   1064      HSC4_7A           1.
        @   1065      HSC4_8            1.
        @   1066      HSC4_9            1.
        @   1067      HSC4_10           1.
        @   1068      HSC4_11           1.
        @   1069      HSC4_12           1.
        @   1070      HSC4_13           1.
        @   1071      HSC4_14           1.
        @   1072      HSC4_15           1.
        @   1073      HSC4_16           1.
        @   1074      HSC4_17           1.
        @   1075      HSC4_18           1.
        @   1076      HSC4_19           1.
        @   1077      HSC4_20           1.
        @   1078      HSC4_21           1.
        @   1079      HSC4_22           1.
        @   1080      HSC4_23           1.
        @   1081      HSC4_24           1.
        @   1082      HSC4_25           1.
        @   1083      HSC4_26           1.
        @   1084      HSC4_27           1.
        @   1085      HSC4_28           1.
        @   1086      HSC4_29           1.
        @   1087      HSC4_30           1.
        @   1088      HSC4DVIS          2.
        @   1090      HSC4DHER          2.
        @   1092      HSC4DSPE          1.
        @   1093      HSC4DMOB          2.
        @   1095      HSC4DDEX          2.
        @   1097      HSC4DEMO          2.
        @   1099      HSC4DCOG          2.
        @   1101      HSC4DPAD          1.
        @   1102      HSC4DSEV          1.
        @   1103      HSC4DHSI          5.3
        @   1108      DGC4_1A           1.  /*  Drugs  */
        @   1109      DGC4_1B           1.
        @   1110      DGC4_1C           1.
        @   1111      DGC4_1D           1.
        @   1112      DGC4_1E           1.
        @   1113      DGC4_1F           1.
        @   1114      DGC4_1G           1.
        @   1115      DGC4_1H           1.
        @   1116      DGC4_1I           1.
        @   1117      DGC4_1J           1.
        @   1118      DGC4_1K           1.
        @   1119      DGC4_1L           1.
        @   1120      DGC4_1M           1.
        @   1121      DGC4_1N           1.
        @   1122      DGC4_1O           1.
        @   1123      DGC4_1P           1.
        @   1124      DGC4_1Q           1.
        @   1125      DGC4_1R           1.
        @   1126      DGC4_1T           1.
        @   1127      DGC4_1S           1.
        @   1128      DGC4_1V           1.
        @   1129      DGC4_NON          1.
        @   1130      DGC4_2            3.
        @   1133      DGC4_3AC          1.
        @   1134      DGC4_3BC          1.
        @   1135      DGC4_3CC          1.
        @   1136      DGC4_3DC          1.
        @   1137      DGC4_3EC          1.
        @   1138      DGC4_3FC          1.
        @   1139      DGC4_3GC          1.
        @   1140      DGC4_3HC          1.
        @   1141      DGC4_3IC          1.
        @   1142      DGC4_3JC          1.
        @   1143      DGC4_3KC          1.
        @   1144      DGC4_3LC          1.
        @   1145      DGC4C3A        $  7.       /*  Drug product code  */
        @   1152      DGC4C3B        $  7.       /*  Drug product code */
        @   1159      DGC4C3C        $  7.       /*  Drug product code */
        @   1166      DGC4C3D        $  7.       /*  Drug product code */
        @   1173      DGC4C3E        $  7.       /*  Drug product code */
        @   1180      DGC4C3F        $  7.       /*  Drug product code */
        @   1187      DGC4C3G        $  7.       /*  Drug product code */
        @   1194      DGC4C3H        $  7.       /*  Drug product code */
        @   1201      DGC4C3I        $  7.       /*  Drug product code */
        @   1208      DGC4C3J        $  7.       /*  Drug product code */
        @   1215      DGC4C3K        $  7.       /*  Drug product code */
        @   1222      DGC4C3L        $  7.       /*  Drug product code */
        @   1229      DGC4_4            1.
        @   1230      DGC4_5AC          1.
        @   1231      DGC4_5AA          1.
        @   1232      DGC4_5BC          1.
        @   1233      DGC4_5BA          1.
        @   1234      DGC4_5CC          1.
        @   1235      DGC4_5CA          1.
        @   1236      DGC4_5DC          1.
        @   1237      DGC4_5DA          1.
        @   1238      DGC4_5EC          1.
        @   1239      DGC4_5EA          1.
        @   1240      DGC4_5FC          1.
        @   1241      DGC4_5FA          1.
        @   1242      DGC4_5GC          1.
        @   1243      DGC4_5GA          1.
        @   1244      DGC4_5HC          1.
        @   1245      DGC4_5HA          1.
        @   1246      DGC4_5IC          1.
        @   1247      DGC4_5IA          1.
        @   1248      DGC4_5JC          1.
        @   1249      DGC4_5JA          1.
        @   1250      DGC4_5KC          1.
        @   1251      DGC4_5KA          1.
        @   1252      DGC4_5LC          1.
        @   1253      DGC4C5A        $  7.       /*  Drug product code  */
        @   1260      DGC4C5B        $  7.       /*  Drug product code  */
        @   1267      DGC4C5C        $  7.       /*  Drug product code  */
        @   1274      DGC4C5D        $  7.       /*  Drug product code  */
        @   1281      DGC4C5E        $  7.       /*  Drug product code  */
        @   1288      DGC4C5F        $  7.       /*  Drug product code  */
        @   1295      DGC4C5G        $  7.       /*  Drug product code  */
        @   1302      DGC4C5H        $  7.       /*  Drug product code  */
        @   1309      DGC4C5I        $  7.       /*  Drug product code  */
        @   1316      DGC4C5J        $  7.       /*  Drug product code  */
        @   1323      DGC4C5K        $  7.       /*  Drug product code  */
        @   1330      DGC4C5L        $  7.       /*  Drug product code  */
        @   1337      MHC4_1A           1.  /*  Mental health  */
        @   1338      MHC4_1B           1.
        @   1339      MHC4_1C           1.
        @   1340      MHC4_1D           1.
        @   1341      MHC4_1E           1.
        @   1342      MHC4_1F           1.
        @   1343      MHC4_1G           1.
        @   1344      MHC4_1H           1.
        @   1345      MHC4_1I           1.
        @   1346      MHC4_1J           1.
        @   1347      MHC4_1K           1.
        @   1348      MHC4_1L           3.
        @   1351      MHC4_2            1.
        @   1352      MHC4_3            1.
        @   1353      MHC4_4            1.
        @   1354      MHC4_5            1.
        @   1355      MHC4_6            1.
        @   1356      MHC4_7            1.
        @   1357      MHC4_8LB          3.
        @   1360      MHC4_8KG          3.
        @   1363      MHC4_9            1.
        @   1364      MHC4_10           1.
        @   1365      MHC4_11           1.
        @   1366      MHC4_12           1.
        @   1367      MHC4_13           1.
        @   1368      MHC4_14           2.
        @   1370      MHC4_15           2.
        @   1372      MHC4_16           1.
        @   1373      MHC4_17           1.
        @   1374      MHC4_18           1.
        @   1375      MHC4_19           1.
        @   1376      MHC4_20           1.
        @   1377      MHC4_21L          3.
        @   1380      MHC4_21K          3.
        @   1383      MHC4_22           1.
        @   1384      MHC4_23           1.
        @   1385      MHC4_24           1.
        @   1386      MHC4_25           1.
        @   1387      MHC4_26           1.
        @   1388      MHC4_27           2.
        @   1390      MHC4_28           2.
        @   1392      MHC4DDS           2.
        @   1394      MHC4DCH           2.
        @   1396      MHC4DSF           2.
        @   1398      MHC4DPP           4.2
        @   1402      SSC4_1            1.  /*  Social support  */
        @   1403      SSC4_2            1.
        @   1404      SSC4_2A           1.
        @   1405      SSC4_3            1.
        @   1406      SSC4_4            1.
        @   1407      SSC4_5            1.
        @   1408      SSC4_6            1.
        @   1409      SSC4_7A           2.
        @   1411      SSC4_7B           2.
        @   1413      SSC4_7C           2.
        @   1415      SSC4_7D           2.
        @   1417      SSC4_7E           2.
        @   1419      SSC4_7F           2.
        @   1421      SSC4_7G           2.
        @   1423      SSC4_7H           2.
        @   1425      SSC4D1            1.
        @   1426      SSC4D2            2.
        @   1428      SSC4D3            2.
        @   1430      DHC4DLVG          2.  /*  Living arrangements of the selresp */
        @   1432      RTP4_1            1.  /*  Manitoba buy-in on rationality  */
        @   1433      RTP4_2            1.
        @   1434      RTP4_3            1.
        @   1435      RTP4_4            1.
        @   1436      RTP4_5            1.
        @   1437      RTP4_6            1.
        @   1438      RTP4_7            1.
        @   1439      RTP4_8            1.
        @   1440      RTP4_9            1.
        @   1441      RTP4_10           1.
        @   1442      RTP4_11           1.
        @   1443      RTP4_12A          1.
        @   1444      RTP4_12B          1.
        @   1445      RTP4_12C          1.
        @   1446      RTP4_12D          1.
        @   1447      RTP4_12E          1.
        @   1448      RTP4_12F          1.
        @   1449      RTP4_12G          1.
        @   1450      RTP4_12H          1.
        @   1451      RTP4_12I          1.
        @   1452      RTP4_13A          1.
        @   1453      RTP4_13B          1.
        @   1454      RTP4_13C          1.
        @   1455      RTP4_13D          1.
        @   1456      RTP4_13E          1.
        @   1457      RTP4_13F          1.
        @   1458      RTP4_13G          1.
        @   1459      RTP4_13H          1.
        @   1460      RTP4_13I          1.
        @   1461      COP4_1            1.  /*  Alberta buy-in on coping  */
        @   1462      COP4_2A           1.
        @   1463      COP4_2B           1.
        @   1464      COP4_2C           1.
        @   1465      COP4_2D           1.
        @   1466      COP4_2E           1.
        @   1467      COP4_2F           1.
        @   1468      COP4_2G           1.
        @   1469      COP4_2H           1.
        @   1470      COP4_2I           1.
        @   1471      COP4_3            1.
        @   1472      COP4_4A           1.
        @   1473      COP4_4B           1.
        @   1474      COP4_4C           1.
        @   1475      COP4_4D           1.
        @   1476      COP4_4E           1.
        @   1477      COP4_4F           1.
        @   1478      COP4_4G           1.
        @   1479      COP4_4H           1.
        @   1480      COP4_4I           1.
        @   1481      AM64_TEL          1. /*  H06 administration  */
        @   1482      AM64_ALO          1.
        @   1483      AM64_AFF          1.
        @   1484      AM64_LNG          2.
        @   1486      AM64_EMM          2.
        @   1488      AM64_EDD          2.
        @   1490      AM64_EYY          2.
        @   1492      WT64              8.2
       ;
