INFILE &datafid LRECL = 664;


/*********************************************************************/
/*                                                                   */
/*          TO BE USED TO READ THE MASTER FILE (H03-H05)             */
/*                                                                   */
/*                            LRECL=664                              */
/*                                                                   */
/*		USING NEW VARIABLE NAMES			     */
/*********************************************************************/
INPUT
        @      1      REALUKEY       $ 15.
        @     16      RECORDNO          5.
        @     21      OLFRECNO          5.
        @     26      PERSONID          2.
        @     28      SP34_RO           2.
        @     30      PRC4_CUR          2.  /*  Design prov = actual prov in 1994  */
        @     32      GE34DURB          1.  /*  Geographic identifiers  */
        @     33      GE34DCD           2.
        @     35      GE34DCSD          3.
        @     38      GE34DCMA          3.
        @     41      GE34DFED          3.
        @     44      GE34DHLR          2.
        @     46      SP34DNPS          5.  /*  Sample identifiers  */
        @     51      SP34DLFS          5.
        @     56      SP34DCLS         10.
        @     66      SP34DPC        $  6.
        @     72      SP34DREP         10.
        @     82      AM34_PAR       $  8.
        @     90      AM34_CAS       $  8.
        @     98      AM34_LP           1.  /*  Demographic and household  */
        @     99      DHC4_3A           1.  /*  DHC6_3 = membership  */
        @    100      DHC4_3B           1.
        @    101      DHC4_OWN          1.
        @    102      DHC4_BED          2.
        @    104      DH_4_P1           1.
        @    105      DH_4DP2           2.
        @    107      DH_4_P3           1.
        @    108      DHC4_DWE          2.
        @    110      AM34_SRC          2.
        @    112      AM34_LNG          2.
        @    114      DHC4DECF          2.  /*  Economic family,  HH type is subset of Econ fam */
        @    116      INC4_1A           1.  /*  Income  */
        @    117      INC4_1B           1.
        @    118      INC4_1C           1.
        @    119      INC4_1D           1.
        @    120      INC4_1E           1.
        @    121      INC4_1F           1.
        @    122      INC4_1G           1.
        @    123      INC4_1H           1.
        @    124      INC4_1I           1.
        @    125      INC4_1J           1.
        @    126      INC4_1K           1.
        @    127      INC4_1L           1.
        @    128      INC4_1M           1.
        @    129      INC4_1N           1.
        @    130      INC4_2            2.
        @    132      INC4_3A           1.
        @    133      INC4_3B           1.
        @    134      INC4_3C           1.
        @    135      INC4_3D           1.
        @    136      INC4_3E           1.
        @    137      INC4_3F           1.
        @    138      INC4_3G           1.
        @    139      INC4DIA2          1.
        @    140      INC4DIA4          1.
        @    141      INC4DIA5          1.
        @    142      INC4DHH           2.
        @    144      SP34_CPS          1.  /*  Sample identifiers  */
        @    145      SP34_CPA          1.
        @    146      SP34_TYP          1.
        @    147      SP34_MET       $  1.
        @    148      DHC4DHSZ          2.
        @    150      DHC4DL25          2.
        @    152      DHC4DL12          2.
        @    154      DHC4DE12          2.
        @    156      DHC4DL5           2.
        @    158      DHC4D611          2.
        @    160      DHC4DH05          2.
        @    162      AM54_SHA          1.  /*  Agreement to share H05  */
        @    163      AM64_SHA          1.  /*  Agreement to share H06  */
        @    164      DHC4_AGE          3.
        @    167      DHC4_SEX          1.
        @    168      DHC4_YOB          4.
        @    172      DHC4_MOB          2.
        @    174      DHC4_DOB          2.
        @    176      DHC4_MAR          2.
        @    178      DHC4_FID       $  1.
        @    179      DHC4_PK           1.
        @    180      AM64_CAS       $  8.
        @    188      AM64_LNK          1.
        @    189      AM54_CAS       $  8.
        @    197      AM54_BMM          2.  /*  H05 Administration  */
        @    199      AM54_BDD          2.
        @    201      AM54_BYY          2.
        @    203      AM54_SRC          2.
        @    205      AM54_PXY          1.
        @    206      TWC4_1            1. /*  Two week disability  */
        @    207      TWC4_2            2.
        @    209      TWC4_3            1.
        @    210      TWC4_4            2.
        @    212      TWC4_5            1.
        @    213      TWC4DDDY          2.
        @    215      HCC4_1            1.  /*  Health care utilization  */
        @    216      HCC4_1A           3.
        @    219      HCC4_2A           3.
        @    222      HCC4_3A           2.
        @    224      HCC4_2B           3.
        @    227      HCC4_2C           3.
        @    230      HCC4_3C           2.
        @    232      HCC4_2D           3.
        @    235      HCC4_3D           2.
        @    237      HCC4_2E           3.
        @    240      HCC4_2F           3.
        @    243      HCC4_2G           3.
        @    246      HCC4_2H           3.
        @    249      HCC4_2I           3.
        @    252      HCC4_2J           3.
        @    255      HCC4DMDC          3.
        @    258      HCC4DHPC          1.
        @    259      HCC4_4            1.
        @    260      HCC4_5A           1.
        @    261      HCC4_5B           1.
        @    262      HCC4_5C           1.
        @    263      HCC4_5D           1.
        @    264      HCC4_5E           1.
        @    265      HCC4_5F           1.
        @    266      HCC4_5G           1.
        @    267      HCC4_5H           1.
        @    268      HCC4_5I           1.
        @    269      HCC4_5J           1.
        @    270      HCC4_5K           1.
        @    271      HCC4_4A           1.
        @    272      HCC4_5L           1.
        @    273      HCC4_6            1.
        @    274      HCC4_7WC          1.
        @    275      HCC4G7            1.
        @    276      HCC4_8A           1.
        @    277      HCC4_8B           1.
        @    278      HCC4_8C           1.
        @    279      HCC4_8D           1.
        @    280      HCC4_8E           1.
        @    281      HCC4_9            1.
        @    282      HCC4_SC           1.
        @    283      HCC4_10A          1.
        @    284      HCC4_10D          1.
        @    285      HCC4_10C          1.
        @    286      HCC4_10E          1.
        @    287      HCC4_10F          1.
        @    288      HCC4_10H          1.
        @    289      RAC4_1A           1.  /*  Restriction of activities  */
        @    290      RAC4_1B           1.
        @    291      RAC4_1C           1.
        @    292      RAC4_1D           1.
        @    293      RAC4_2            1.
        @    294      RAC4_3C           1.
        @    295      RAC4CIC        $  5.  /*  ICD9 code for health problem disability  */
        @    300      RAC4GC25          2.
        @    302      RAC4GC12          2.
        @    304      RAC4_5            2.
        @    306      RAC4_6A           1.
        @    307      RAC4_6B           1.
        @    308      RAC4_6C           1.
        @    309      RAC4_6D           1.
        @    310      RAC4_6E           1.
        @    311      RAC4_6F           1.
        @    312      RAC4_6G           1.
        @    313      RAC4F1            1.
        @    314      CCC4_1A           1.  /*  Chronic conditions  */
        @    315      CCC4_1B           1.
        @    316      CCC4_1C           1.
        @    317      CCC4_1D           1.
        @    318      CCC4_1E           1.
        @    319      CCC4_1F           1.
        @    320      CCC4_1G           1.
        @    321      CCC4_1H           1.
        @    322      CCC4_1I           1.
        @    323      CCC4_1J           1.
        @    324      CCC4_1K           1.
        @    325      CCC4_1L           1.
        @    326      CCC4_1M           1.
        @    327      CCC4_1N           1.
        @    328      CCC4_1O           1.
        @    329      CCC4_1P           1.
        @    330      CCC4_1W           1.
        @    331      CCC4_1R           1.
        @    332      CCC4_1S           1.
        @    333      CCC4_1T           1.
        @    334      CCC4_1V           1.
        @    335      CCC4_NON          1.
        @    336      CCC4_M1           1.
        @    337      CCC4_C7           1.
        @    338      CCC4_C8           1.
        @    339      SDC4_1            2.  /*  Socio-demographic  */
        @    341      SDC4GCB7          2.
        @    343      SDC4_3            4.
        @    347      SDC4DAIM          3.
        @    350      SDC4_4A           1.
        @    351      SDC4_4B           1.
        @    352      SDC4_4C           1.
        @    353      SDC4_4D           1.
        @    354      SDC4_4E           1.
        @    355      SDC4_4F           1.
        @    356      SDC4_4G           1.
        @    357      SDC4_4H           1.
        @    358      SDC4_4I           1.
        @    359      SDC4_4J           1.
        @    360      SDC4_4K           1.
        @    361      SDC4_4L           1.
        @    362      SDC4_4M           1.
        @    363      SDC4_4N           1.
        @    364      SDC4_4O           1.
        @    365      SDC4_4P           1.
        @    366      SDC4_4Q           1.
        @    367      SDC4_4R           1.
        @    368      SDC4_4S           1.
        @    369      SDC4_5A           1.
        @    370      SDC4_5B           1.
        @    371      SDC4_5C           1.
        @    372      SDC4_5D           1.
        @    373      SDC4_5E           1.
        @    374      SDC4_5F           1.
        @    375      SDC4_5G           1.
        @    376      SDC4_5H           1.
        @    377      SDC4_5I           1.
        @    378      SDC4_5J           1.
        @    379      SDC4_5K           1.
        @    380      SDC4_5L           1.
        @    381      SDC4_5M           1.
        @    382      SDC4_5N           1.
        @    383      SDC4_5O           1.
        @    384      SDC4_5P           1.
        @    385      SDC4_5Q           1.
        @    386      SDC4_5R           1.
        @    387      SDC4_5S           1.
        @    388      SDC4DLNG          2.
        @    390      SDC4_6A           1.
        @    391      SDC4_6B           1.
        @    392      SDC4_6C           1.
        @    393      SDC4_6D           1.
        @    394      SDC4_6E           1.
        @    395      SDC4_6F           1.
        @    396      SDC4_6G           1.
        @    397      SDC4_6H           1.
        @    398      SDC4_6I           1.
        @    399      SDC4_6J           1.
        @    400      SDC4_6K           1.
        @    401      SDC4_6L           1.
        @    402      SDC4_6M           1.
        @    403      SDC4_6N           1.
        @    404      SDC4_6O           1.
        @    405      SDC4_6P           1.
        @    406      SDC4_6Q           1.
        @    407      SDC4_6R           1.
        @    408      SDC4_6S           1.
        @    409      SDC4_7A           1.
        @    410      SDC4_7D           1.
        @    411      SDC4_7K           1.
        @    412      SDC4_7G           1.
        @    413      SDC4_7J           1.
        @    414      SDC4_7B           1.
        @    415      SDC4_7E           1.
        @    416      SDC4_7C           1.
        @    417      SDC4_7H           1.
        @    418      SDC4_7F           1.
        @    419      SDC4_7L           1.
        @    420      SDC4DRAC          2.
        @    422      EDC4_4            2.  /*  Education  */
        @    424      EDC4_5            1.
        @    425      EDC4_6            1.
        @    426      EDC4_7            2.
        @    428      EDC4_1            1.
        @    429      EDC4_2            1.
        @    430      EDC4D1            2.
        @    432      EDC4D2            2.
        @    434      EDC4D3            1.
        @    435      LFC4_1            2.  /*  Labour force  */
        @    437      LFC4_2            1.
        @    438      LFC4_E1C          1.  /*  JOB 1  */
        @    439      LFC4_41           1.
        @    440      LFC4_51           6.  /*  start dates are 6 characters  */
        @    446      LFC4_61           1.
        @    447      LFC4_71           6.  /*  stop dates are 6 characters  */
        @    453      LFC4_81           3.
        @    456      LFC4_91           2.
        @    458      LFC4_101          1.
        @    459      LFC4_111          1.
        @    460      LFC4_E2C          1.  /*  JOB 2  */
        @    461      LFC4_42           1.
        @    462      LFC4_52           6.
        @    468      LFC4_62           1.
        @    469      LFC4_72           6.
        @    475      LFC4_82           3.
        @    478      LFC4_92           2.
        @    480      LFC4_102          1.
        @    481      LFC4_112          1.
        @    482      LFC4_E3C          1.  /*  JOB 3  */
        @    483      LFC4_43           1.
        @    484      LFC4_53           6.
        @    490      LFC4_63           1.
        @    491      LFC4_73           6.
        @    497      LFC4_83           3.
        @    500      LFC4_93           2.
        @    502      LFC4_103          1.
        @    503      LFC4_113          1.
        @    504      LFC4_E4C          1.  /*  JOB 4  */
        @    505      LFC4_44           1.
        @    506      LFC4_54           6.
        @    512      LFC4_64           1.
        @    513      LFC4_74           6.
        @    519      LFC4_84           3.
        @    522      LFC4_94           2.
        @    524      LFC4_104          1.
        @    525      LFC4_114          1.
        @    526      LFC4_E5C          1.  /*  JOB 5  */
        @    527      LFC4_45           1.
        @    528      LFC4_55           6.
        @    534      LFC4_65           1.
        @    535      LFC4_75           6.
        @    541      LFC4_85           3.
        @    544      LFC4_95           2.
        @    546      LFC4_105          1.
        @    547      LFC4_115          1.
        @    548      LFC4_E6C          1.  /*  JOB 6  */
        @    549      LFC4_46           1.
        @    550      LFC4_56           6.
        @    556      LFC4_66           1.
        @    557      LFC4_76           6.
        @    563      LFC4_86           3.
        @    566      LFC4_96           2.
        @    568      LFC4_106          1.
        @    569      LFC4FMN           2.  /* Which job is main job  */
        @    571      LFC4_13C          1.
        @    572      LFC4_14C          1.
        @    573      LFC4_15C          1.
        @    574      LFC4_16           1.
        @    575      LFC4CSOC          4.  /*  SOC code for main job  */
        @    579      LFC4CSIC          4.  /*  SIC code for main job  */
        @    583      LFC4GI13          2.  /*  SIC codes grouped into 13 categories  */
        @    585      LFC4GO34          2.  /*  SOC codes grouped into 34 categories  */
        @    587      LFC4DBLI          6.2  /*  Blishen socio-econ index  */
        @    593      LFC4DPIN          2.  /*  Pineo index  */
        @    595      LFC4FGAP          1.  /*  Has a gap in employment flag  */
        @    596      LFC4_17A          2.  /*  Reason for not working in recent gap of 6 days   */
        @    598      LFC4FWK           1.  /*  Currently working - flag  */
        @    599      LFC4G17B          2.  /*  Reason for not currently working  */
        @    601      EDC4DLF           1.  /*  Work activity of current students  */
        @    602      LFC4DCWS          1.  /*  Current work status  C = current */
        @    603      LFC4DDA           2.  /*  Duration of continuous work for all jobs  */
        @    605      LFC4DHA           1.  /*  Hours of work pattern for all jobs  */
        @    606      LFC4DJA           2.  /*  Derived number of jobs  */
        @    608      LFC4DJGA          2.  /*  Combinations of jobs and gaps  */
        @    610      LFC4DGA           1.  /*  Number of gaps  */
        @    611      LFC4DCMN          1.  /*  Is current job main job  */
        @    612      LFC4DDMN          2.  /*  Duration of main job  */
        @    614      LFC4DHMN          1.  /*  Hours of work of main job  */
        @    615      LFC4DTMN          2.  /*  Type of working hours of main job  */
        @    617      LFC4DD1           2.  /*  Derived duration of work  */
        @    619      LFC4DD2           2.  /*  D = duration  */
        @    621      LFC4DD3           2.
        @    623      LFC4DD4           2.
        @    625      LFC4DD5           2.
        @    627      LFC4DD6           2.
        @    629      LFC4DH1           1.  /*  Derived hours of work  */
        @    630      LFC4DH2           1.  /*  H = hours  */
        @    631      LFC4DH3           1.
        @    632      LFC4DH4           1.
        @    633      LFC4DH5           1.
        @    634      LFC4DH6           1.
        @    635      LFC4DT1           2.  /*  Derived type of working hours  */
        @    637      LFC4DT2           2.  /*  T = type  */
        @    639      LFC4DT3           2.
        @    641      LFC4DT4           2.
        @    643      LFC4DT5           2.
        @    645      LFC4DT6           2.
        @    647      INC4F1            1.  /*  Flag - Income info from this record */
        @    648      AM54_TEL          1.  /*  H05 Administration  */
        @    649      AM54_LNG          2.
        @    651      AM54_EMM          2.
        @    653      AM54_EDD          2.
        @    655      AM54_EYY          2.
  	@    657      WT54              8.2
       ;

